/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.planning.web.client.internal.ProjectArea");

dojo.require("net.jazz.ajax.toolbox.lang.internal.Lang");

(function() {  // module container

var checkNotNull 			= net.jazz.ajax.toolbox.lang.checkNotNull;

	function checkProjectAreaInit() {
//		dojo.lang.assert(typeof com.ibm.team.repository.web.projectArea!= "undefined", "projectArea global is not defined; workbench has not been properly initialized");
		checkNotNull(com.ibm.team.process.web.projectArea, "com.ibm.team.process.web.projectArea");
	}

	/**
	 * Returns an object representing the current project area.
	 * @since 0.5
	 */
	 function getCurrentProjectArea() {
	 	checkProjectAreaInit();
		return com.ibm.team.process.web.projectArea;	 	
	 }

	 com.ibm.rqm.planning.web.client.internal.ProjectArea.getCurrentProjectArea = getCurrentProjectArea;
	
})();
