/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Messages courants",
    "actionLabel_More": "Plus...", 
    "actionLabel_Less": "Moins...",
    "actionLabel_ok": "OK",
    "actionLabel_cancel": "Annuler",
    "actionLabel_yes": "Oui",
    "actionLabel_no": "Non",
    "actionLabel_Collapse": "Réduire",
    "actionLabel_Expand": "Développer",

    "labelFile": "Fichier :",
    "labelAlert": "Alerte",
    "labelDetailLabel": "Détails :",
    "msgLoadArtifactFailAndClose": "Impossible de récupérer l'%1 spécifié. L'onglet correspondant à l'artefact dont le chargement a échoué va être fermé.",
  
    "promptLabel_clickToEdit": "< Cliquez ici pour modifier >",
    "promptLabel_clickEnterDesc": "< Cliquez ici pour entrer une description >",
    "promptLabel_clickEnterSummary": "< Cliquez ici pour entrer un récapitulatif >",
    
    "statusLabel_serverReturnStatus": "Statut de retour de l'appel au serveur",
    "statusLabel_success": "Réussite...",
    "statusLabel_error": "Erreur...",
    "statusLabel_info": "Infos...",
    "serverMsgMaybeDown": "Le serveur ne répond pas. Vérifiez que le serveur RQM est opérationnel et qu'il est en cours d'exécution.",
	
    "labelESig": "Signature électronique",
    "labelESigRequired": "L'action requiert une signature électronique",
    "labelESigSign": "Connexion",
    "labelUserId": "ID utilisateur",
    "labelPassword": "Mot de passe",  	
	"msgFieldRequired": "%1 est requis !",
	"msgAuthenticating": "Authentification en cours...",
	"msgAuthFailed": "ID utilisateur ou mot de passe incorrect",

    "sampleLabel_viewHeaderMainContentSelected": "Contenu principal sélectionné",
    "sampleLabel_viewHeaderMainContentDeselected": "Afficher le contenu principal",
    "sampleLabel_viewHeaderAltContentSelected": "Contenu secondaire sélectionné",
    "sampleLabel_viewHeaderAltContentDeselected": "Afficher le contenu secondaire",

    "tableViewer_noItemMsg": "Aucun élément trouvé.",
    "tableViewer_groupBy": "Grouper par :",
    "tableViewer_sortBy": "Trier par :",
    "tableViewer_pageRange": "| %1 - %2 sur %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 sur %3 (%4 filtrées)",
    "tableViewer_groupPartial": "(suite %1 - %2 sur %3)",
    "tableViewer_groupShowAll": "(%1 - %2 sur %3)",
    "tableViewer_groupClosed": "(%1 éléments)",
    "tableViewer_contentViewSelect": "Vue :",
    "tableViewer_filterPrompt": "Tapez le texte du filtre",
    "tableViewer_filterInputLabel": "Entrez le texte du filtre",
    "tableViewer_filterClean": "Effacer le texte du filtre",
    "tableViewer_filteredAllMsg": "Aucun élément ne correspond aux critères de filtre actuels.",
    "tableViewer_selectAllInGroup": "Sélectionner tous les éléments du groupe",
    "tableViewer_itemsPerPage": "  Éléments par page",
    "tableViewer_showAllItems": "Afficher tout",
    "tableViewer_loading": "Chargement du contenu...",
    "tableViewer_working": "En cours...",
    "tableViewer_selectAll": "Sélectionner tout/Effacer tout",
    "tableViewer_ungrouped": "Non groupé",
    "tableViewer_nosort": "Non trié",
    "tableViewer_sortAscend": "Tri croissant",
    "tableViewer_sortDescend": "Tri décroissant",
    
    "tableViewer_changeSettings": "Modifier les paramètres d'affichage",
    "tableViewer_settingsTitle": "Paramètres d'affichage",
    "tableViewer_columnTitle": "Nom de la colonne",
    "tableViewer_widthTitle": "Largeur (%)",
    "tableViewer_showTitle": "Afficher",
    "tableViewer_setEqualWidth": "Définir une largeur égale pour toutes les colonnes",
    "tableViewer_settingsWidthTally": "Pourcentage de largeur total des colonnes : %1",
    "tableViewer_settingsWidthUnder": "Pourcentage de largeur total des colonnes : %1, %2 restant jusqu'à 100.",
    "tableViewer_settingsWidthOver": "Pourcentage de largeur total des colonnes : %1. Le pourcentage en excès est ajusté automatiquement.",
    "tableViewer_settingsWidthError": "Vous devez indiquer une largeur de colonne.",
    "labelReset": "Réinitialiser",
    
    "csHelp_engineNotInit": "Le moteur d'aide contextuelle n'est pas initialisé",
    "csHelp_failedGetContent": "Erreur lors du chargement de la rubrique d'aide %1",
    "serverLicenseErrMsg": "Impossible de réaliser l'action. Une erreur de licence de serveur a été rencontrée. Il est possible que la licence ne soit pas valide ou qu'elle ait expiré.",
	
    "add_button": "Ajouter",
    "close_button" : "Fermer",
    "add_close_button": "Ajouter et fermer",
    "select_attribute": "Sélectionner des critères",
    "add_attribute": "Ajouter des critères",
    
	"labelTitleExt": "Extension du titre",
	"labelTitle": "Titre",	
	"labelDateSelect": "Sélection de la date",
	"labelMonthSelect": "Sélection du mois",
	"labelDaySelect": "Sélection du jour",
	"labelHourSelect": "Sélection de l'heure",
	"labelToggle": "Basculer",
	"labelPageRange": "Plage de pages",
  
	"labelComments": "Commentaires",
	"labelCommentsImageTooltip": "Editer les commentaires",
	"labelAddCustCrtl": "Commande personnalisée ajoutée",
	"labelId": "ID",
	"labelFileName": "Nom de fichier",
	"labelSize": "Taille",
	"labelRemove": "Supprimer",
	"labelUndo": "Annuler",
	"labelPath": "Chemin d'accès",
	"labelKB": "ko",
	"labelNumber": "Nombre : ",
	"labelAttachments": "Pièces jointes",
	"msgInvalidImage":"Indiquez un fichier image valide.\nFormats pris en charge : JPG, PNG, GIF, SVG.",
	"msgImageUploadError":"Une erreur s'est produite lors du téléchargement du fichier.\nLe nom de fichier qualifié complet fourni n'est pas valide.",
	"msgImageUploadFailed":"Le téléchargement du fichier a échoué :\nLe serveur ou le système de téléchargement de fichier ne répond pas,\ou le nom de fichier qualifié complet fourni n'est pas valide.",
	"msgImageFileEmpty":"Le fichier téléchargé est vide (taille=0). Voulez-vous joindre le fichier vide ?\nNom de fichier : %1",
	"msgImageUploadFailedUnknown":"Le téléchargement du fichier a échoué :\n%1",
    
    "labelError" : "Erreur :",
    "labelErrorCaughtAt": "A l'emplacement :",
    "statusNewNeedSave" : "Nouveau / Pas encore sauvegardé",
    "statusSaving" : "Sauvegarde en cours...",
    "statusDirty" : "Contient des modifications non sauvegardées",	
    "statusSaveSuccess": "Sauvegardé avec succès à l'emplacement : %1",
    "statusSaveFail": "Echec de la sauvegarde à l'emplacement : %1",
	"statusSaveNotNecessary": "La sauvegarde n'est pas nécessaire.",
    "statusNoEditPerm": "Pas de droits de modification",
    "msgNoEditPermDetails": "<b>Détails :<\/b><br>Le rôle qui vous a été attribué ne vous donne pas le droit de modifier %1. Vous ne pourrez pas sauvegarder les modifications apportées.",
    "statusNoArchivePerm": "Pas de droits de création d'images instantanées",
    "msgNoArchivePermDetails": "<b>Détails :<\/b><br>Le rôle qui vous a été attribué ne vous donne pas le droit de créer une image instantanée de %1.",
	
	"zoom-out": "Zoom arrière",
	"zoom-in": "Zoom avant",
	"Clear Fields": "Effacer les champs",
	"Reserve From": "Réserver du",
	"Reserve To": "Réserver jusqu'au",
	"scheduler_buttonleft": "Date précédente",
	"scheduler_buttonright": "Date suivante",
	"scheduler_buttoncalendar": "Bouton Calendrier",
	"Reserving": "Réservation",
	"Processing": "Traitement",
	"timepicker_button": "Bouton Sélecteur d'heure",
	"Reserve": "Réserver",
	"Week of ": "Semaine ",
	"Reserved": "Réservé",
	"Reservable": "Réservable",
	"Conflict": "Conflit",
	"dateRageErrorMsg": "L'heure de fin de la réservation ne peut pas être antérieure à l'heure de début.",
    "dateRageConflictMsg": "Il existe déjà des réservations pour la plage spécifiée.",
    
	"labelHelpButton": " Aide sur la section",
		
	"labelFilterText": "Tapez le texte du filtre",
	"labelEditCurrentQuery": "Editer la requête en cours",
	"labelCurrentQuery": "Requête en cours : ",
    "labelSort": "Trier ",
	"labelNoItemFound": "Aucun élément trouvé.",
	"labelNoMatchFilter": "Aucun élément ne correspond aux critères de filtre actuels.",
	
	"EditProperty": "Editer la propriété",
	"InsertAttachment": "Insérer une pièce jointe",
	"InsertImage": "Insertion d'image",
	"InsertTable": "Insérer une table",
	
	"labelPreview": "Aperçu",
	"labelEdit": "Editer",
	"alertRichTextNotEditable": "Cette zone de texte enrichi n'est pas éditable.",
	
	"Previous": "Précédent",
	"Next": "Suivant",
	
	"titleTOC": "Table des matières",
    "msgUnpinView": "Cliquez ici pour empêcher le défilement automatique de la table des matières.",
    "msgPinView": "Cliquez ici pour que la table des matières reste affichée pendant le défilement",
	"Empty": "Vide",
	"labelShowAllSections": " Afficher toutes les sections",
	
	"alertAttachmentHasBeenAdded": "Une pièce jointe portant le nom de fichier sélectionné doit avoir été ajoutée avant de sauvegarder cet .élément de travail.\n %1",
	"confirmAttachmentHasBeenAdded": "Une pièce jointe portant le nom de fichier sélectionné doit avoir été ajoutée avant de sauvegarder cet élément de travail. Voulez continuer à charger le fichier ? \n %1",
	"alertErrorDuringFileUpload": "Une erreur s'est produite lors du téléchargement du fichier.\nLe nom de fichier qualifié complet fourni n'est pas valide.",
	"alertFileUploadFailed": "Le téléchargement du fichier a échoué :\n%1",
	"alertFileUploadFailedReason": "Le serveur ou le système de téléchargement de fichier ne répond pas,\ou le nom de fichier qualifié complet fourni n'est pas valide.",
	"alertFileIsEmpty": "Le fichier téléchargé est vide (taille=0). Voulez-vous joindre le fichier vide ?\nNom de fichier : ",
    "alertTemplateError": "Une erreur s'est produite lors de la récupération des données Lab Management. La fonctionnalité Lab Management ne fonctionnera pas correctement. Déconnectez-vous et réessayez. Si l'erreur persiste, contactez le service d'assistance technique.",
	"ErrorMsg": "L'erreur suivante s'est produite dans le visionneur de pièces jointes (message : '%1')",
	
	"labelNew": "Nouveau",
	"labelUp": "Vers le haut",
	"labelDown": "Vers le bas",
	"labelDeleteProperty": "Supprimer la propriété",
	"labelEditProperty": "Editer la propriété",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Optimisé par Jazz",
	"labelWelcome": "Bienvenue <strong> %1 <\/strong>",
	"labelSignIn": "Connexion",
	"labelSignOut": "Déconnexion",
		
	"labelRelatedSites": "Sites connexes",
	"labelInterestingSites": "Sites intéressants",
	"labelAddAttachmentRichText": "Pour ajouter une pièce jointe, cliquez sur <b>Parcourir<\/b>, puis sélectionnez un fichier.",
	"labelTableRowNumber": "Numéro de ligne de table :",
	"labelTableColumnNumber": "Numéro de colonne de table :   ",
	"labelTableBorder": "Bordure de table :   ",
	"labelCreate": "Créer",
	"labelAddContent": "&lt; Ajouter du contenu &gt;",
	"labelInputCommentHere": "   Entrez vos commentaires ici : ",
	"labelToInsertAnImage": "Pour insérer une image, cliquez sur <b>Parcourir<\/b>, puis sélectionnez un fichier.",
	"labelAttachmentUpload": "Téléchargement de la pièce jointe en cours...",
	"labelCancelUpload": "Annuler le téléchargement",
	"labelToAddAnAttachment": "Pour ajouter une pièce jointe, cliquez sur <b>Parcourir<\/b>, puis sélectionnez un fichier.",
	
	"uploaderLabelUpload": "Importer",
	"uploaderProgressUploading": "Importation",
	"uploaderInvalidServerResponse": "La réponse du serveur n'est pas correctement mise en forme",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Il s'agit de la table %1",
	
	"dtpInvalidDate": "Entrez une date valide",
	"Properties": "Propriétés",
	"add": "Ajouter",
	"undo": "Annuler",
	
    "labelOneMinuteAgo" : "Il y a 1 minute",
    "labelMinutesAgo" : "Il y a %1 minutes",
    "labelOneHourAgo" : "Il y a 1 heure",
    "labelHoursAgo" : "Il y a %1 heures",
    "labelYesterdayAt": "Hier à %1",
    
	"skipto": "Aller directement à la section : %1",
	
	"labelInsertImageAlt": "Image dans l'éditeur de texte enrichi",
	"labelReplaceTheCurrentFile": "Remplacer le fichier en cours ?",
    
    "labelAny": "Tout", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B".
	                           // Can be used recursively such as "Product A, Product B, Product C".
    labelTableDisplayPref: "Style d'affichage des cellules de table : ",
    labelTableCompact: "Tronquer les mots",
    labelTableWordwrap: "Retour à la ligne pour tout afficher"
})

