/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "一般訊息",
    "actionLabel_More": "尚有...", 
    "actionLabel_Less": "較少...",
    "actionLabel_ok": "確定",
    "actionLabel_cancel": "取消",
    "actionLabel_yes": "是",
    "actionLabel_no": "否",
    "actionLabel_Collapse": "收合",
    "actionLabel_Expand": "展開",

    "labelFile": "檔案：",
    "labelAlert": "警示",
    "labelDetailLabel": "詳細資料：",
    "msgLoadArtifactFailAndClose": "無法擷取指定的 %1。將關閉這個無法載入構件的標籤。",
  
    "promptLabel_clickToEdit": "< 按一下這裡以編輯 >",
    "promptLabel_clickEnterDesc": "< 按一下這裡以輸入說明 >",
    "promptLabel_clickEnterSummary": "< 按一下這裡以輸入摘要資訊 >",
    
    "statusLabel_serverReturnStatus": "伺服器呼叫傳回狀態：",
    "statusLabel_success": "成功...",
    "statusLabel_error": "錯誤...",
    "statusLabel_info": "資訊...",
    "serverMsgMaybeDown": "伺服器沒有回應。請確定 RQM 伺服器已啟動，且在執行中。",
	
    "labelESig": "電子簽章",
    "labelESigRequired": "動作需要有電子簽章",
    "labelESigSign": "簽章",
    "labelUserId": "使用者 ID",
    "labelPassword": "密碼",  	
	"msgFieldRequired": "%1 是必要的！",
	"msgAuthenticating": "鑑別中...",
	"msgAuthFailed": "使用者 ID 或密碼不正確",

    "sampleLabel_viewHeaderMainContentSelected": "已選取主要內容",
    "sampleLabel_viewHeaderMainContentDeselected": "檢視主要內容",
    "sampleLabel_viewHeaderAltContentSelected": "已選取替代內容",
    "sampleLabel_viewHeaderAltContentDeselected": "檢視替代內容",

    "tableViewer_noItemMsg": "找不到項目。",
    "tableViewer_groupBy": "分組方式：",
    "tableViewer_sortBy": "排序方式：",
    "tableViewer_pageRange": "| %1 - %2 / %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 / %3（已過濾 %4）|",
    "tableViewer_groupPartial": "（計數 %1 - %2 / %3)",
    "tableViewer_groupShowAll": "（%1 - %2 / %3）",
    "tableViewer_groupClosed": "（%1 個項目）",
    "tableViewer_contentViewSelect": "檢視：",
    "tableViewer_filterPrompt": "輸入過濾器文字",
    "tableViewer_filterInputLabel": "輸入過濾器文字",
    "tableViewer_filterClean": "清除過濾器文字",
    "tableViewer_filteredAllMsg": "沒有符合現行過濾準則的項目。",
    "tableViewer_selectAllInGroup": "選取群組中的所有項目",
    "tableViewer_itemsPerPage": "每頁項目數",
    "tableViewer_showAllItems": "全部顯示",
    "tableViewer_loading": "正在載入內容...",
    "tableViewer_working": "工作中...",
    "tableViewer_selectAll": "全選/全部清除",
    "tableViewer_ungrouped": "未分組",
    "tableViewer_nosort": "未排序",
    "tableViewer_sortAscend": "遞增排序",
    "tableViewer_sortDescend": "遞減排序",
    
    "tableViewer_changeSettings": "變更顯示設定",
    "tableViewer_settingsTitle": "顯示設定",
    "tableViewer_columnTitle": "直欄名稱",
    "tableViewer_widthTitle": "寬度 (%)",
    "tableViewer_showTitle": "顯示",
    "tableViewer_setEqualWidth": "將所有直欄設為等寬",
    "tableViewer_settingsWidthTally": "欄寬百分比總計：%1",
    "tableViewer_settingsWidthUnder": "欄寬百分比總計：%1，距 100 剩餘 %2。",
    "tableViewer_settingsWidthOver": "欄寬百分比總計：%1。系統會自動調整超出的百分比。",
    "tableViewer_settingsWidthError": "您必須輸入欄寬的數目。",
    "labelReset": "重設",
    
    "csHelp_engineNotInit": "上下文相關說明引擎尚未起始。",
    "csHelp_failedGetContent": "載入說明主題 %1 時，發生錯誤",
    "serverLicenseErrMsg": "無法執行動作。發生伺服器授權錯誤。授權可能無效或過期。",
	
    "add_button": "新增",
    "close_button" : "關閉",
    "add_close_button": "新增及關閉",
    "select_attribute": "選取準則",
    "add_attribute": "新增準則",
    
	"labelTitleExt": "標題延伸",
	"labelTitle": "標題",	
	"labelDateSelect": "日期選取",
	"labelMonthSelect": "月份選取",
	"labelDaySelect": "天數選取",
	"labelHourSelect": "小時選取",
	"labelToggle": "切換",
	"labelPageRange": "頁面範圍",
  
	"labelComments": "註解",
	"labelCommentsImageTooltip": "編輯註解",
	"labelAddCustCrtl": "已新增自訂控制",
	"labelId": "ID",
	"labelFileName": "檔名",
	"labelSize": "大小",
	"labelRemove": "移除",
	"labelUndo": "復原",
	"labelPath": "路徑",
	"labelKB": "KB",
	"labelNumber": "號碼：",
	"labelAttachments": "附件",
	"msgInvalidImage":"請提供有效的映像檔。\n支援的格式有：JPG、PNG、GIF、SVG。",
	"msgImageUploadError":"檔案上傳期間，發生錯誤。\n當提供的完整檔名無效時，便會發生這個情況。",
	"msgImageUploadFailed":"檔案上傳失敗：\n伺服器或檔案上傳服務沒有回應，\n或提供的完整檔名無效。",
	"msgImageFileEmpty":"上傳的檔案是空的（大小=0）。您要附加空的檔案嗎？\n檔名：%1",
	"msgImageUploadFailedUnknown":"檔案上傳失敗：\n%1",
    
    "labelError" : "錯誤：",
    "labelErrorCaughtAt": "發生於：",
    "statusNewNeedSave" : "新建/尚未儲存",
    "statusSaving" : "正在儲存...",
    "statusDirty" : "包含未儲存的變更",	
    "statusSaveSuccess": "在 %1 時已順利儲存",
    "statusSaveFail": "在 %1 時儲存失敗",
	"statusSaveNotNecessary": "不需要儲存。",
    "statusNoEditPerm": "無編輯的許可權",
    "msgNoEditPermDetails": "<b>詳細資料：<\/b><br>指派給您的角色未提供編輯 %1 的許可權。您將無法儲存已進行的變更。",
    "statusNoArchivePerm": "無建立 Snapshot 的許可權",
    "msgNoArchivePermDetails": "<b>詳細資料：<\/b><br>指派給您的角色未提供建立 %1 之 Snapshot 的許可權。",
	
	"zoom-out": "縮小",
	"zoom-in": "放大",
	"Clear Fields": "清除欄位",
	"Reserve From": "預約開始",
	"Reserve To": "預約結束",
	"scheduler_buttonleft": "上一個日期",
	"scheduler_buttonright": "下一個日期",
	"scheduler_buttoncalendar": "日曆按鈕",
	"Reserving": "正在預約",
	"Processing": "正在處理",
	"timepicker_button": "時間選取器按鈕",
	"Reserve": "預約",
	"Week of ": "星期",
	"Reserved": "已預約",
	"Reservable": "可預約",
	"Conflict": "衝突",
	"dateRageErrorMsg": "預約結束時間不能早於開始時間。",
    "dateRageConflictMsg": "指定的時間範圍內已有預約。",
    
	"labelHelpButton": "區段說明",
		
	"labelFilterText": "輸入過濾器文字",
	"labelEditCurrentQuery": "編輯現行查詢",
	"labelCurrentQuery": "現行查詢：",
    "labelSort": "排序",
	"labelNoItemFound": "找不到項目。",
	"labelNoMatchFilter": "沒有符合現行過濾準則的項目。",
	
	"EditProperty": "編輯內容",
	"InsertAttachment": "插入附件",
	"InsertImage": "插入影像",
	"InsertTable": "插入表格",
	
	"labelPreview": "預覽",
	"labelEdit": "編輯",
	"alertRichTextNotEditable": "目前無法編輯這個 Rich Text 區域！",
	
	"Previous": "上一頁",
	"Next": "下一頁",
	
	"titleTOC": "目錄",
    "msgUnpinView": "按一下以停止「目錄」自動捲動",
    "msgPinView": "按一下以便在捲動時，使「目錄」保持在視圖中",
	"Empty": "空白",
	"labelShowAllSections": "顯示所有區段",
	
	"alertAttachmentHasBeenAdded": "當儲存這個工作項目時，已準備新增所選檔名的附件。\n %1",
	"confirmAttachmentHasBeenAdded": "當儲存這個工作項目時，已準備新增所選檔名的附件。要繼續載入檔案嗎？\n %1",
	"alertErrorDuringFileUpload": "檔案上傳期間，發生錯誤。\n當提供的完整檔名無效時，便會發生這個情況。",
	"alertFileUploadFailed": "檔案上傳失敗：\n%1",
	"alertFileUploadFailedReason": "伺服器或檔案上傳服務沒有回應，\n或提供的完整檔名無效。",
	"alertFileIsEmpty": "上傳的檔案是空的（大小=0）。您要附加空的檔案嗎？\n檔名：",
    "alertTemplateError": "擷取「實驗室管理」資料時，發生錯誤。將無法正確執行「實驗室管理」功能。請登出，然後再試一次。如果仍出現這個狀況，請電洽技術支援中心。",
	"ErrorMsg": "錯誤：（訊息：'%1'），來自「一般附件視圖」，#_error",
	
	"labelNew": "新建",
	"labelUp": "上移",
	"labelDown": "下移",
	"labelDeleteProperty": "刪除內容",
	"labelEditProperty": "編輯內容",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Powered by Jazz",
	"labelWelcome": "歡迎使用 <strong> %1 <\/strong>",
	"labelSignIn": "登入",
	"labelSignOut": "登出",
		
	"labelRelatedSites": "相關網站",
	"labelInterestingSites": "有趣網站",
	"labelAddAttachmentRichText": "若要新增附件，請按一下<b>瀏覽<\/b>，再選取一個檔案。",
	"labelTableRowNumber": "表格列數：",
	"labelTableColumnNumber": "表格直欄數：",
	"labelTableBorder": "表格邊框：",
	"labelCreate": "建立",
	"labelAddContent": "&lt; 新增內容 &gt;",
	"labelInputCommentHere": "請在這裡輸入註解：",
	"labelToInsertAnImage": "若要插入影像，請按一下<b>瀏覽<\/b>，再選取一個檔案。",
	"labelAttachmentUpload": "附件上傳進行中...",
	"labelCancelUpload": "取消上傳",
	"labelToAddAnAttachment": "若要新增附件，請按一下<b>瀏覽<\/b>，再選取一個檔案。",
	
	"uploaderLabelUpload": "匯入",
	"uploaderProgressUploading": "正在匯入",
	"uploaderInvalidServerResponse": "伺服器回應未適當格式化",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "這是 %1 表格",
	
	"dtpInvalidDate": "請輸入有效的日期",
	"Properties": "內容",
	"add": "新增",
	"undo": "復原",
	
    "labelOneMinuteAgo" : "1 分鐘前",
    "labelMinutesAgo" : "%1 分鐘前",
    "labelOneHourAgo" : "1 小時前",
    "labelHoursAgo" : "%1 小時前",
    "labelYesterdayAt": "昨天的 %1",
    
	"skipto": "跳至區段：%1",
	
	"labelInsertImageAlt": "Rich Text 編輯器中的影像",
	"labelReplaceTheCurrentFile": "取代現行檔案？",
    
    "labelAny": "任何", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B".
	                           // Can be used recursively such as "Product A, Product B, Product C".
    labelTableDisplayPref: "表格資料格顯示樣式：",
    labelTableCompact: "適當調整文字",
    labelTableWordwrap: "自動換行文字以全部顯示"
})

