/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"機器詳細資料", 
  "machDtlOS": 				"作業系統", 
  "machDtlManufacturer": 	"製造商",
  "machDtlProc": 			"處理器類型",
  "machDtlMemory": 			"記憶體 (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "將名稱移入主機名稱",

  "Automate": "自動化",
  "Name": "名稱",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "說明",
  "appAbout": "關於",
  "appCopyright": "Copyright by IBM Corp. All Rights Reserved.",
  "appVersion": "版本：%1",
  "appfailGetVersion": "無法擷取版本號碼。",
  "appWorking" : "正在載入...",
  "newLabel" : "建立",
  "selectLabel" :"選取",
  "labelPreview": "預覽",
  
  "buttonLabelOK": "確定",
  
  "labActnCrtMach": "建立機器",
  "ID":				"ID",
  "Processor Type":	"處理器類型",
  "Operating System":"作業系統",
  "Host Name": "主機名稱",
  "IP Address": "IP 位址",
  "Memory":			"記憶體 (MB)",
  "Model":          "機型",
  "ResultsSummary": "搜尋結果",
  "MachTitleMachine": "機器",
  "MachTitleResources": "資源",
  "MachLabelMemory":    "記憶體 (MB)",
  "MachLabelSearch":    "搜尋",
  "MachLabelIp":        "IP 位址",
  "MachLabelHostname":  "主機名稱",
  "MachLabelStatus":    "機器狀態",
  "MachLabelOwner":    "擁有者",
  "MachLabelNewMachine":   "建立機器",
  "MachLabelReservations": "預約",
  "MachLabelHistory": "歷程",
  "MachLabelTime": "執行日期",
  "MachLabelEventDescription": "事件",
  "MachLabelUserid": "由",
  "MachTitleSearch" : "尋找實驗室資源",
  "MachTitleAll": "所有實驗室資源",
  "MachTitleArchived": "所有已刪除和隱藏的實驗室資源",
  "statusNoEditDeleted": "無法編輯已刪除的實驗室資源",
  "statusNoEditDeletedDetails": "<b>詳細資料：<\/b><br>「實驗室資源」目前為已刪除狀態。您無法編輯它。",
  "invalidSearchDateRange": "指定的日期範圍無效",  
    
  //Search Date Strings
  "srchTypeLabel": "實驗室資源類型：",
  "srchFrom": "開始",
  "srchTill": "結束",
  "srchIncludeDates": "在搜尋中併入日期",
  "srchLabel": "尋找實驗室資源",
  "srchReserveLabel": "預約",
  "srchUnreserveLabel": "取消預約",
  "srchWorking": "正在搜尋...",
  "srchCriteriaInfo": "編輯準則清單，或選取預定的「實驗室資源說明」，來修正搜尋準則。", 
  "srchCriteriaInfoSelOnly": "選取預定的「實驗室資源說明」來修正搜尋準則。",
  
  "saveNewReminderMsg": "新建/尚未儲存",
  "saveChangeReminderMsg": "已修改/尚未儲存",
  "savedSuccessMsg": "在 %1 時已順利儲存",
  "saveFailedMsg": "在 %1 時的儲存失敗",

  "MsgInvalidMemoryInput": "這個值必須是一個數字 (MB)",
  "MsgInvalidInput": "在提交之前，請先修正無效的輸入。",
  "MsgMachineRequiredFields": "主機名稱或 IP 位址不能空白。提交之前，請先輸入有效的值。",
  "MsgSearchWorking": "正在搜尋機器...",
  "MsgClearEditing": "這會清除所有已輸入的值。您要繼續嗎？",
  "MsgAddingMachine": "正在建立新的機器...",
  "MsgNewMachineAdded": "已順利建立新機器。",
  "MsgAddMachineFailed": "無法建立新機器。",
  "MsgEditMachineFailed": "無法更新機器資訊。",
  "MsgInvalidHostnameInput": "主機名稱必須由英數字元組成，且其間接受點 (.)、橫線 (-) 或底線 (_)。",
  "MsgInvalidIpInput": "IP 位址的格式必須是用點 (.) 區隔的四組 0 至 255 的數字 (IPv4)，或用冒號 (:) 區隔的八組十六進位數字 (IPv6)。",
  "MsgFetchMachineDetailFailed": "無法取得機器的相關資訊。",
  "MsgMachineUpdated": "已順利更新機器資訊。",
  "MsgUpdateMachineWorking": "正在更新機器資訊...",
  "MsgEditMachineFailed" : "無法更新機器資訊。",
  "MsgDiscardDiscoveredData": "要捨棄探索到的資料嗎？",
  "MsgUnsaveNewMachineData": "這會取消建立機器作業，您將失去已完成的編輯作業。您要繼續嗎？",
  "MsgNeedHostOrIp": "必須指定主機名稱或 IP 位址。",
  "MsgDiscoveryRunning": "正在執行機器探索...",
  "MsgDiscoveryCompleted": "機器探索已完成。",
  "msgRequiredValueNotPresent" : "必要欄位未輸入值。",
  "msgErrorValuesPresent" : "輸入不正確的值。",
  "msgInvalidValue": "輸入的值無效",
  "msgAttrInvalidChar" : "輸入的值包含無效字元。",
  "msgAttrInvalidSequence": "輸入的值包含序列不正確的區段",
  "msgAttrDupOps": "輸入的值包含相同類型的重複運算子。",
  "msgAttrDisjoined": "輸入的值是沒有結果的無關聯型樣。",
  "msgAttrIncomplete": "輸入的值是不完整的序列。",
  "msgAttrExtraComp": "輸入的值有太多搜尋元件。",
  "msgAttrInvalidDiskSpaceRange": "磁碟大小總計不能小於可用的磁碟大小。",  
  "msgCheckDates": "請確認搜尋日期不是空的，且「起始」日期在「截止」日期之前。",
  "msgReserveMachineFailed" : "無法預約機器",
  "msgUnReserveMachineFailed" : "無法取消預約機器",
  "msgReserving": "正在預約...",
  "msgUnReserving": "正在取消預約...",
  "msgReserveMachineFailedMaybeReserved" : "無法預約機器，可能已預約",

  "msgFetchHideDeletedError": "無法擷取實驗室資源。",
  "msgDeletingResources": "正在刪除資源...",
  "msgHidingResources": "正在隱藏資源...",
  "msgRestoringResources": "正在還原資源...",
  "msgErrorDeletingResources": "無法刪除所選的資源。",
  "msgErrorHidingResources": "無法隱藏所選的資源。",
  "msgErrorRestoringResources": "無法還原所選的資源。",
  "msgSuccessDeletingResources": "已順利刪除資源。",
  "msgSuccessHidingResources": "已順利隱藏資源。",
  "msgSuccessRestoringResources": "已順利還原資源。",
  "msgConfirmTitle": "確認",
  "msgConfirmDeleteResources": "將刪除所選的實驗室資源！您要繼續嗎？",
  "msgConfirmHideResources": "隱藏所選的實驗室資源嗎？",
  "msgConfirmRestoreResources": "還原所選的實驗室資源嗎？",
  "msgErrorDeleteOrHideReservedResource" : "所選的實驗室資源包含預約。請先取消擱置的預約，再加以刪除或隱藏。",
  
  "viewMachine-delete": "刪除的機器",
  "viewMachine-hide": "隱藏的機器",
  "viewVirtualImage-delete": "刪除的虛擬影像",
  "viewVirtualImage-hide": "隱藏的虛擬影像",
  
  "labelDiscoverButton" : "探索",
  "labelCancelButton" : "取消",
  "labelSaveButton" : "儲存",
  "labelDeleteButton" : "刪除",
  "labelRemoveButton" : "移除",
  "labelEditButton" : "編輯",
  "labelCreateButton" : "建立",
  "labelRefreshButton" : "重新整理",
  "labelCopyButton" : "複製",
  "labelHideButton" : "隱藏",
  "labelRestoreButton" : "還原",
  
  "CopyOf": "%1 的副本",
  
  "symbolHelp": "? ",
  "labelHelp": "說明",
  "MsgFailGetHelpContent": "抱歉，找不到說明內容。",

  "navHome": "首頁",
  "navMach": "機器",
  "navReports": "報告",
  "navRequests": "要求",
  "navUsers": "使用者",
  "navSystem": "系統",
  "navAutomations":"自動化",
  "navReservations":"預約",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "尋找機器",
  "toolAddMach": "新增機器",
  "moreActionsButtonLabel": "其他動作",
  
  "impPrompt_asset": "選取內含實驗室資源資訊的 XML 檔：",
  "impPrompt_schema": "選取實驗室資源範本的 XML 檔：",
  "impMachImport": "匯入",
  "impLabel_asset": "匯入實驗室資源",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "正在上傳和剖析 XML 檔...",
  "impSuccess_asset": "已完成匯入。已順利匯入 %1 項資源。",
  "impSuccess_schema": "已順利完成匯入。",
  "impMachCancel": "已取消匯入要求",
  "impMachTimeout": "匯入要求逾時",
  "impMachFailed": "<b>匯入失敗：<\/b>發生非預期的錯誤。請聯絡伺服器管理者。",
  "impMachFailed-1": "<b>匯入失敗：<\/b>您的檔案不存在或空白。",
  "impMachFailed-2": "<b>匯入失敗：<\/b>所選要匯入的檔案不是有效的 XML 檔。",
  "impMachFailed-3": "<b>匯入失敗：<\/b>所選要匯入的檔案沒有適當的格式。請參閱線上文件，以瞭解正確的格式化作業。",
  "impMachFileNotXML": "所選的檔案 \"%1\" 沒有 XML 副檔名。仍要繼續匯入嗎？",
  "impMachStatus": "已完成匯入。已順利匯入 %1 項資源。",
  "impMachCloseMsg": "完成時關閉。",
  "impMachCloseButton": "關閉",
  "impMachTooltip": "請確定所選檔案路徑的長度不超出 255 個字元。",
  "impStatus-0" : "匯入作業已在佇列中，等待處理。",
  "impStatus-1" : "正在剖析檔案...",
  "impStatus-2" : "正在匯入...已匯入 %1 項資源（共有 %2 項資源）。",
  "impStatus-3" : "匯入的檔案空白，或不存在",
  "impStatus-4" : "匯入失敗。匯入的檔案不是有效的 XML 檔。",
  "impStatus-5" : "匯入失敗。匯入的檔案不符合適當的綱目。",
  "impStatus-6" : "匯入已完成。已順利匯入 %1 項資源（共有 %2 項資源）。",
  "custTitle" : "自訂型錄",
  "custSummary" : "新增 CPU、作業系統或軟體的實例",
  "custSuccess" : "成功",
  "custFailed" : "失敗",
  "custAddSucceeded" : "已順利新增 %1 至型錄中",
  "custAddFailed" : "無法新增 %1 至型錄中。可能有另一個同名項目",
  "custTypes" : "選取要新增的項目類型",
  "custParent" : "選取新項目的母項",
  "custEnterValue" : "指定要新增的新值",
  
  "adminHmLabelRefresh": "重新整理",
  "adminHmSearchOffMachines": "正在搜尋無法使用的機器...",
  "adminHmOfflineMachines": "無法使用的機器",
  "adminHmFailGetMachines": "無法取得無法使用的機器",
  "adminHmFailGetJobs": "無法取得工作狀態",
  
  "userHmMyReservations": "我的預約",
  "userHmSearchReservations": "正在搜尋預約...",
  "userHmFailGetMyReservations": "無法取得預約",
  "userHmMyRequests": "我的要求",
  "userHmSearchRequests": "正在搜尋要求...",
  "userHmFailGetMyRequests": "無法取得要求",
  "userHmNoRequest": "這項預約沒有相關聯的要求。",
  
  "userCurrent": "歡迎使用 %1",
  "userGetInfo": "正在取得使用者資訊...",
  "userUnknown": "不明使用者",
  "userLoginfailed": "鑑別失敗",
  "userNotLoggedIn": "使用者未登入 - 無法擷取使用者資訊。",

  "time": "執行日期",
  "eventDescription": "事件",
  "userid": "由",
  
  "MsgJobRetrievalSucceeded": "擷取自動化 Script 成功。",
  "MsgJobRetrievalFailed": "擷取自動化 Script 失敗。",
  "MsgJobRanOK": "工作已在等待執行的佇列中。",
  "MsgJobFailure": "工作未在等待執行的佇列中。",
  
  "MsgHistoryRetrieval": "擷取機器歷程",
  "MsgHistoryRetrievalSucceeded": "擷取機器歷程成功",
  "MsgHistoryRetrievalFailed": "擷取機器歷程失敗",
  
  // button labels
  //
  "reset_button": "捨棄",
  "save_button": "儲存",
  "submit_button": "提交",
  "close_button": "關閉",
  "return_button": "傳回",
  "fulfill_button": "履行",
  "cancel_button": "取消要求",
  "reopen_button": "重新開啟",
  "discard_button" : "捨棄變更",
  "add_attribute": "新增準則",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "摘要",
  "reqCreated": "已建立",
  "reqNeedBy": "回應者",
  "reqAssignedTo": "指派對象",
  "reqStatus": "狀態",
  "reqPriority": "優先順序",
  "request_view_label": "顯示：",
  "reqMsgRetrievingRequestsWorking": "正在擷取要求...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "全部的未指派要求",
  "all assigned": "全部的已指派要求",
  "assigned to me": "已指派給我的要求",
  "my submitted": "我的已提交要求",
  "my fulfilled": "我的已履行要求",
  "fulfilled by me": "由我履行的要求",
  "my closed": "我的已關閉要求",
  "my open": "我的已開啟要求",
  "Low": "低",
  "Normal": "一般",
  "High": "高",
  "Urgent": "高",
  "my current reservations": "我的目前預約",
  "my future reservations": "我的未來預約",
  "my reservations": "我的所有預約",
  "all reservations": "所有預約",
  "Draft": "草稿",
  "Submitted": "已提交",
  "Assigned" : "已指派",
  "Fulfilled" : "已履行",
  "Returned" : "已返回",
  "Closed" : "已關閉",
  "Canceled" : "已取消",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ID：%1)",
  "reqLabel_resubmit_button": "重新提交",
  "reqLabel_request": "要求",
  "reqLabel_requests": "要求",
  "reqLabel_new_request": "要求 &lt;%1&gt;",
  "reqLabel_status_type": "草稿",
  "reqLabel_summary_editable": "摘要：*",
  "reqLabel_summary": "摘要：",
  "reqLabel_status": "狀態：",
  "reqLabel_reserve": "預約：",
  "reqLabel_details": "詳細資料",
  "reqLabel_reservation": "預約",
  "reqLabel_from": "開始：",
  "reqLabel_to": "結束：",
  "reqLabel_type": "類型：",
  "reqLabel_priority": "優先順序：",
  "reqLabel_created_on": "建立日期：",
  "reqLabel_created_by": "建立者：",
  "reqLabel_requested_for": "要求對象：",
  "reqLabel_project": "專案：",
  "reqLabel_config": "實驗室資源",
  "reqLabel_assigned": "指派對象：",
  "reqLabel_unassigned": "未指派",
  "reqLabel_confirm_by": "回應者：",
  "reqLabel_notify": "通知：",
  "reqLabel_discussion": "討論",
  "reqLabel_description": "說明",
  "reqLabel_comments": "註解",
  "reqLabel_addConfig": "新增測試環境",			// CML: term
  "reqLabel_FindMachines": "尋找機器",
  "reqLabel_removeConfig": "移除測試環境",	// CML: term
  "reqLabel_machineConfigDesc": "選取這個機器配置的屬性、運算子和值。",
  "reqLabel_reserveMachine": "預約",
  "reqLabel_addParam": "新增另一個屬性",
  "reqMsgDateInputFormat": "請輸入有效的日期",
  "reqMsgPerformRequestAction": "正在執行要求動作...",
  "reqMsgInvalidDateRange": "輸入的預約日期範圍無效。",
  "reqMsgConfirmUnassign": "已指派要求。您已清除受託人。要求將回復為已提交。您要繼續嗎？",
  "reqMsgRequestActionSucceeded":"已順利執行要求動作。",
  "reqMsgRequestActionFailedStaleData": "發生錯誤。無法儲存「要求」，因為另一位使用者編輯過它。",
  "reqMsgRequestActionFailed": "無法執行要求動作。",
  "reqMsgFetchDataError": "無法從伺服器取得要求資訊。",
  "reqMsgInvalidDateEntered": "已輸入無效的日期值。",
  "reqMsgRequiredValueMissing": "必須輸入摘要。",
  "reqMsgFromDateError": "「預約開始」日期不正確。請先修正，再儲存/提交", 
  "reqMsgToDateError": "「預約結束」日期不正確。請先修正，再儲存/提交", 
  "reqMsgNeededByDateError": "「回應者」日期不正確。請先修正，再儲存/提交", 
  "reqMsgInvalidFromDate": "「預約開始」日期已過去。請先修正，再儲存/提交。",
  "reqMsgInvalidToDate": "「預約結束」日期已過去。請先修正，再儲存/提交。",
  "reqMsgNegativeFromToDate": "「預約開始」時間不能等於或晚於「預約結束」時間。",
  "reqMsgInvalidConfirmDate": "「回應者」日期已過去。請先修正，再儲存/提交。",
  "regMsgNonExistDate": "指定的日期不存在。",
  "reqMsgCancelConfirm": "取消要求會將它從系統中移除。您要繼續嗎？", 
  "reqMsgIncompleteAttributeWarning": "在「測試環境」中，定義了不完整的屬性。將忽略它們。",		// CML: term
  "reqMsgSelectMachine": "請選取要預約的機器",
  "reqMsgCantFindMachine": "要求未指定預約日期範圍。無法針對這項要求來搜尋機器。",
  "machineConfigAttributeNamePrompt": "請選取一個屬性。",
  "machineConfigAttributeNameError": "無效的屬性名稱。",
  "machineConfigAttributeOperatorPrompt": "請選取運算子。",
  "machineConfigAttributeOperatorError": "無效的運算子。",
  "machineConfigAttributeValuePrompt": "請選取屬性值。",
  "machineConfigAttributeValueError": "無效的屬性值。",
  "reqLabel_reserveInfoText": "輸入要求資源的日期範圍。",
  "reqLabel_configInfoText": "指定要求的測試環境。",
  "reqLabel_configInfoSearchText": "尋找實驗室資源來履行指定的實驗室資源說明。",
  "reqLabel_commentInfoText": "輸入任何其他關於要求/資源的註解。",
  "reqLabel_summaryPrompt": " < 輸入要求的摘要 > ",
  "reqMsgNoMachineFound": "找不到符合「實驗室資源說明」準則的機器。請修正準則，再重新尋找。",
  "reqMsgNoMachineFoundErr": "找不到機器。發生伺服器錯誤。",
  
  "machConfigEditableDesc": "輸入機器的屬性、運算子和值",
  "machConfigReadOnlyDesc": "機器配置屬性",
  "machConfigReadOnlyBlankDesc": "無要求的任何特定屬性",
  "machConfigSelectableDesc": "選取要併入機器搜尋的屬性",
  "machConfigAddConfig": "新增配置",
  "machConfigAddParam": "新增參數",
  "machConfigRemoveParam": "移除參數",
  "machConfigErrorLabel": "錯誤",
  "machConfigAttrNotSpecifiedWarning": "將忽略 \"%1\" 參數，因為未指定其屬性。您要繼續嗎？",
  "machConfigInvalidAttrValueType": "指定給 \"%1\" 參數的值類型無效。",
  "machConfigInvalidParamAttr": "\"%1\" 不是指定的參數屬性。",
  
  //Reservation Table Messages
  "reservedBy": "預約者",
  "reservedFor": "預約時段",
  "reserveFrom": "開始日期",
  "reserveTo": "結束日期",
  "MsgResRetrievalSucceeded": "擷取機器預約成功",
  "MsgResRetrievalFailed": "擷取機器預約失敗",
  "reqMsgFetchDataError": "無法從伺服器取得要求資訊。",
  "resMachine": "預約機器",
  "resMachine24Hours": "預約 24 小時後的機器",
  "unresMachine": "取消預約機器",
  "resbyuntil": "由 %1，直到 %2",
  "Reserved": "已預約",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "主機名稱",
  "resStartDate": "開始日期",
  "resEndDate": "結束日期",
  "resRequestStatus": "要求狀態",
  "resRequestId": "要求 ID",
  "resReservedBy": "預約者",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "預約",
  "resActiveReservationsTitle": "作用中預約",
  "resFutureReservationsTitle": "未來預約",
  "resMachineName": "機器",
  "resSelect": "選取",
  "reservations_view_label": "顯示：",
  "resMsgRetrievingReservationsWorking": "正在擷取預約...",
  "resResLabel": "預約",
  "resCanceling": "正在取消預約...",
  "resCancelSelected" : "取消一或多項所選的預約",
  "resNoPermToCancel": "無取消的許可權",
  "resNoPermToCancelDetails": "<b>詳細資料：<\/b><br>您沒有取消任何或所有所選預約的許可權。",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "我已指派的要求",
  "reqSubmitter": "提交者",
  "MsgResRetrievalSucceeded": "擷取機器預約成功",
  "MsgResRetrievalFailed": "擷取機器預約失敗",

  "reqMsgfindMachForCfg": "當搜尋機器時，併入下列所選的屬性：",
  
  "!checkbox": "cb",
  "attrName": "name",
  "op": "op",
  "value": "value",
  
  "resselect": "選取",
  "reshostname": "機器名稱",
  "resreservefrom": "預約開始",
  "resreserveTo": "預約結束",
  
  "reqLabel_ReservedMachines": "<B>預約的機器：<\/B>",
  
  // Report messages
  "rptLabelNewReport": "建立報告",
  "rptLabelPrint": "列印",
  "rptLabelMyReports": "我的報告",
  "rptLabelReportName": "機器（依擁有者）",
  "rptMsgLoading": "正在載入報告...",
  "rptMsgFailed": "無法載入報告。",
  
  "MsgResNoMatchingMachines" : "給定所選的參數，所選日期沒有可用的機器。",
  
  //  Configuration(s) messages
  "cfgCfgView": "測試環境",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "正在擷取測試環境...",		// CML: term
  "cfgConfigurationsPageTitle": "測試環境",								// CML: term
  "cfgConfigurations_view_label": "顯示：",
  "cfgName": "名稱",
  "cfgDescription": "說明",
  "cfgSummary": "摘要",
  "cfgCfgLabel": "測試環境",												// CML: term
  "cfgUnassigned": "未指派",
  "cfgAllConfigsLabel": "全部",
  "cfgShowQuery": "顯示查詢視圖",
  "cfgNoneLabel": "--無--",
  "cfgClearForm": "清除表單",
  "cfgAssetDescription": "實驗室資源說明",
  "cfgLabelPrompt": "輸入「實驗室資源說明」的標籤",
  "cfgLabelPromptResourceNumber": "輸入「實驗室資源說明」%1 的標籤",
  "cfgAddPart" : "新增「實驗室資源說明」",
  "cfgAddConfig" : "從「測試環境」新增...",									// CML: term
  "cfgInitFromConfig" : "從「測試環境」起始設定...",						// CML: term
  "cfgNoLabel" : "無標籤",
  "cfgEdit" : "編輯",
  "cfgSummary" : "摘要",
  "cfgFindMachines" : "尋找機器",
  "cfgSelectAssetForSearch": "選取要搜尋的實驗室資源",
  "cfgDeleteResourceDescription": "刪除「實驗室資源說明」",
  "cfgNewPrompt" : "< 輸入新的測試環境名稱 >",						// CML: term
  "cfgDelete" : "刪除",
  "select_attribute": "選取屬性",
  "cfgRequireNameError": "您必須輸入「測試環境」的名稱。",		// CML: term
  "cfgHasError": "「測試環境」輸入錯誤。",				// CML: term
  "cfgEmptyConfig": "未指定「實驗室資源說明」",
  "cfgSelectLRD": "實驗室資源說明：",
  "cfgNonameLRD": "實驗室資源說明",
  "cfgMsgConfigDeleted": "已刪除這個編輯器的「測試環境」",	// CML: term
  "cfgMsgActionError": "無法執行動作。",
   
  //Job Status table messages
  "job_status_title": "自動化狀態",
  "retrievingJobStatus": "正在擷取自動化狀態...",
  "jobId": "ID",
  "jobName": "名稱",
  "jobOwner": "擁有者",
  "jobMachine": "機器",
  "jobStartTime": "開始時間",
  "jobDuration": "持續時間",
  "jobEndTime": "結束時間",
  "jobState": "狀態",
  "jobResult": "結果",
  "Pending": "擱置中",
  "Unknow": " -- ", // No need to translate
  "Started": "已啟動",
  "Completed": "已完成",
  "jobResult": "結果",
  "Running": "執行中",
  "Passed": "通過",			// CML: term
  "Warning": "警告",
  "Failed": "失敗",			// CML: term
  "days": "天",
  "hours": "小時",
  "minutes": " 分鐘",
  "seconds": " 秒鐘",
  "msgStartAutoOp": "起始自動化執行...",
  "ErrStartAutoOp": "無法起始自動化執行。",
  
  "MsgRequestMachineSearch": "正在搜尋機器以履行要求...",
  "MsgReserveMachine": "正在預約要求的機器。",
  "operatingSystem": "作業系統",
  "memory": "記憶體 (MB)",
  "model": "機型：",
  
  "MsgNoMachinesHaveBeenFound": "找不到符合目前所選搜尋參數的機器。",
  "MsgNoRequestsAvailable": "給定目前所選的視圖，找不到要求。",
  "MsgNoReservationsAvailable": "給定目前所選的視圖，找不到預約。",
  
  //Paging messages
  "pageforward": "下一頁",
  "pagereverse": "上一頁",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "正在起始設定...",
  "RlmInitializeTemplateFailed" : "無法適當起始設定。",
  
  // Asset page
  "newAssetPrompt" : "< 輸入新的%1名稱 > ",
  "savingAsset" : "正在儲存「實驗室資源」...",
  "savingGroup" : "正在儲存群組...",
  "saveAssetSuccess" : "已順利儲存「實驗室資源」。",
  "saveAssetFailed" : "發生錯誤。無法儲存「實驗室資源」。",
  "saveAssetFailedModifiedAsset" : "發生錯誤。無法儲存「實驗室資源」，因為另一位使用者編輯過它。",
  "fetchAssetFailed" : "無法取得「實驗室資源」的相關資訊。",
  "confirmDiscard": "將失去前次儲存之後所進行的變更。您要繼續嗎？",
  "confirmDiscardTitle": "確認捨棄變更",
  "machineGroupUnknown": "不明",
  "resourceGroupInfoFailure": "擷取實驗室資源群組資訊失敗。",
  "resourceAddedToGroupFailed": "新增資產至群組失敗。",
  "resourceGroupInfoFailure": "擷取實驗室資源群組資訊失敗。",
  "confirmReleaseResourceFromGroup": "您確定要將實驗室資源從其群組中釋放出來嗎？",
  "releasingLabResource": "正在釋放實驗室資源...",
  "resourceReleased": "「實驗室資源」已順利釋放回儲存區。",
  "resourceReleaseFailed": "無法釋放實驗室資源。",
  "failedLookupAssets": "發生錯誤。無法查閱實驗室資源。",
  "unknownOsDisplay": "<未指定>",
  
  "newVirtualImage" : "建立虛擬影像",
  "VirtualImage" : "虛擬影像",
  "PhysicalMachine" : "實體機器",
  "VirtualMachine" : "虛擬機器",
  "newMachine" : "建立機器",
  "Machine" : "機器",
  "machineInGroup" : "在群組中：",
  "machineNoGroupMembership": "無",
  "VirtualImage.name": "影像名稱",
  "labelCapitalNew": "新建",
  "labelColen": "：",
  
  "machinesection" : "機器",
  "root": "類型：",
  "name" : "名稱：",
  "identity" : "身分",
  "hardware" : "硬體",
  "other" : "其他",
  "ipAddress": "IP 位址：",
  "memory": "記憶體 (MB)：",
  "cpu-section": "CPU",
  "cpu": "處理器類型：",
  "cpuSelector": "處理器類型：",
  "owner": "擁有者：",
  "group": "資源群組：",
  "ossection" : "作業系統",
  "OperatingSystem" : "作業系統",
  "operatingsystem" : "作業系統：",
  "operatingsystemSelector" : "OS 類型：",
  "hostname" : "主機名稱：",
  "ossection.windows" : "Windows OS",
  "software" : "軟體",
  "softwaresection" : "軟體",
  "TimeZone": "時區：",
  "Version": "版本",
  "Version-section": "版本",
  "L2Interface-section": "L2 介面",
  "PrimaryMACAddress" : "主要 MAC 位址：",
  "TotalDiskSize": "磁碟空間總計 (MB)：",
  "FreeDiskSpace": "可用的磁碟空間 (MB)：",
  "SystemBuildUUID": "系統建置 UUID：",
  "SystemID": "系統 ID：",
  "ModelNumber": "型號：",
  "SerialNumber": "序號：",
  "cpuArchitecture": "架構：",
  "cpuArchitectureWidth": "架構寬度：",
  "cpuCoresInstalled": "已安裝的核心：",
  "cpuCount": "CPU 數目：",
  "cpuDiesInstalled": "已安裝的晶片：",
  "cpuManufacturer": "製造商：",
  "cpuSpeed": "時脈速度：",
  "Operational Status": "作業狀態：",
  "Administrative Status": "管理狀態：",
  "Location": "位置：",
  "HwAddress": "硬體位址：",
  "Loopback": "迴圈：",
  "MTU": "MTU：",
  "Speed": "速度：",
  "FullyQualifiedDomainName": "完整網域名稱：",
  "Type": "類型：",
  "IpInterface": "IP 介面：",
  "IpInterface-section": "IP 介面",
  "IpV4Address": "IP V4 位址：",
  "IpV6Address": "IP V6 位址：",
  "IpV6NotationType": "IP V6 表示法類型：",
  "L2InterfaceName": "L2 介面名稱：",
  "Netmask": "網路遮罩：",
  "SubnetAddress": "子網路位址：",
  "Database": "資料庫",
  "DataBase": "資料庫",
  "ApplicationServer": "應用程式伺服器",
  "Application Server": "應用程式伺服器",
  "Browser": "瀏覽器",
  "Browsers": "瀏覽器",
  "TestTool": "測試工具",
  "Test Tool": "測試工具",
  "TestAdapter": "測試配接器",
  "Test Adapter": "測試配接器",
  "CPU": "CPU",
  "none": "無",
  "ManagementAgent": "管理代理程式",
  "Management Agent": "管理代理程式",
  "SoftwarePatch-section" : "軟體修補程式",
  "SoftwarePatch" : "軟體修補程式",
  "Software Patch" : "軟體修補程式",
  "InstallDate": "安裝日期：",
  "PatchID": "修補程式 ID：",
  "selectOSTitle": "選取作業系統",
  "selectOSAddSWPrompt": "選取要新增軟體的作業系統",
  "add-os.details": "新增作業系統",
  "add-software.details": "新增軟體",
  
  "KernelArchitecture": "核心架構：",
  "KernelVersion": "核心版本：",
  "KernelWidth": "核心寬度",
  "Distribution": "發行套件：",
  "Locale": "語言環境：",
  
  "BuildLevel": "建置層次：",
  "Level": "層次：",
  "Release": "版本：",
  "Modifier": "修飾元：",
  "MajorVersion": "主要版本：",
  "VersionString": "版本字串：",
  
  "ImageType" : "影像類型：",
  "Description" :"說明：",
  "CreatedWithVMTool" : "使用的 VM 工具：",
  "DateCreated" : "建立日期：",
  "DateLastModified" : "前次修改日期：",
  "Notes" : "附註：",
  "VMDiskSize": "VM 磁碟大小 (MB)：",
  "VMFile" : "VM 檔案：",
  "VMID": "VMID：",
  "VMMemorySize": "VM 記憶體大小 (MB)：",
  "VMState": "VM 狀態：",
  
  "SoftwareInstall": "已安裝的軟體",
  "SoftwareInstallSelector" : "軟體類型：",
  "DisplayName" : "名稱：",
  "InstalledDate" : "安裝日期：",
  "InstalledLocation" : "安裝位置：",
  "Manufacturer" : "製造商：",
  "ProductID" : "產品 ID：",
  "ProductName" : "產品名稱：",
  "executableName" : "執行檔：",
  "Path": "路徑：",
  "username": "使用者名稱：",
  "password": "密碼：",
  
  "noValue": "未設定",
  
  //Search Messages
  "srchSelectResouceDesc": "選取「實驗室資源說明」",
  "srchTestDataNotNeeded": "測試資料 - 不需要",
  
  //Advanced Search Messages
  "attributesNotShowing" : "隱藏屬性",
  "attributeShowing" : "顯示屬性",
  "pl_Administrative Status": "管理狀態",
  "pl_cpu" : "處理器類型",
  "pl_cpuArchitecture": "架構",
  "pl_cpuArchitectureWidth": "架構寬度",
  "pl_cpuCoresInstalled": "已安裝的核心",
  "pl_cpuCount": "CPU 數目",
  "pl_cpuDiesInstalled": "已安裝的晶片",
  "pl_cpuManufacturer": "製造商",
  "pl_cpuSpeed": "時脈速度",
  "pl_CreatedWithVMTool" : "使用的 VM 工具",
  "pl_DateCreated" : "建立日期",
  "pl_DateLastModified" : "前次修改日期",
  "pl_Path" : "路徑",
  "pl_Description" : "說明",
  "pl_DisplayName" : "顯示名稱",
  "pl_Distribution": "發行套件",
  "pl_executableName" : "執行檔名稱",
  "pl_username": "使用者名稱",
  "pl_password": "密碼",
  "pl_FullyQualifiedDomainName": "完整網域名稱",
  "pl_FreeDiskSpace": "可用的磁碟空間",
  "pl_hostname" : "主機名稱",
  "pl_ImageType" : "影像類型",
  "pl_InstalledDate" : "安裝日期",
  "pl_InstalledLocation" : "安裝位置",
  "pl_ipAddress" : "IP 位址",
  "pl_IpInterface": "IP 介面",
  "pl_KernelArchitecture": "核心架構",
  "pl_KernelVersion": "核心版本",
  "pl_KernelWidth": "核心寬度",
  "pl_L2Interface": "L2 介面",
  "pl_Locale": "語言環境",
  "pl_Location": "位置",
  "pl_Machine": "類型",
  "pl_model" : "機型",
  "pl_Manufacturer" : "製造商",
  "pl_memory" : "記憶體",
  "pl_ModelNumber": "型號",
  "pl_name" : "名稱",
  "pl_Notes" : "附註",
  "pl_operatingsystem" : "作業系統",
  "pl_Operational Status": "作業狀態",
  "pl_owner" : "擁有者",
  "pl_group" : "資源群組",
  "pl_PrimaryMACAddress": "主要 MAC 位址",
  "pl_ProductID" : "產品 ID",
  "pl_ProductName" : "產品名稱",
  "pl_SerialNumber": "序號",
  "pl_SoftwareInstall" : "已安裝的軟體",
  "pl_SoftwarePatch": "軟體修補程式",
  "pl_status" : "狀態",
  "pl_SystemBuildUUID": "系統建置 UUID",
  "pl_SystemID": "系統 ID",
  "pl_TimeZone": "時區",
  "pl_TotalDiskSize": "磁碟大小總計",
  "pl_Type": "類型",
  "pl_Version": "版本",
  "pl_VMDiskSize": "VM 磁碟大小",
  "pl_VMFile" : "VM 檔案",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "VM 記憶體大小",
  "pl_VMState": "VM 狀態",
  "pl_IpInterface": "IP 介面",
  "pl_IpV4Address": "IP V4 位址",
  "pl_IpV6Address": "IP V6 位址",
  "pl_IpV6NotationType": "IP V6 表示法類型",
  "pl_L2InterfaceName": "L2 介面名稱",
  "pl_Netmask": "網路遮罩",
  "pl_SubnetAddress": "子網路位址",
  "pl_SoftwarePatch" : "軟體修補程式",
  "pl_InstallDate": "安裝日期",
  "pl_PatchID": "修補程式 ID",
  "pl_BuildLevel": "建置層次",
  "pl_Level": "層次",
  "pl_Release": "發行",
  "pl_Modifier": "修飾元",
  "pl_MajorVersion": "主要版本",
  "pl_VersionString": "版本字串",
  "pl_HwAddress": "硬體位址",
  "pl_Loopback": "迴圈",
  "pl_MTU": "MTU",
  "pl_Speed": "速度",
  
  "Software" : "軟體",
  "SoftwareInstall" : "已安裝的軟體：",
  "vmsection" : "虛擬機器",
  "Virtual Machine" : "虛擬機器",
  "Search" : "搜尋",
  "editparms" : "編輯屬性",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "新增 ${0}",
  "AUDITTRAIL_EDIT": "編輯 ${0}", 
  "AUDITTRAIL_REMOVE": "移除 ${0}", 
  "AUDITTRAIL_DISCOVER": "探索 ${0}", 
  "AUDITTRAIL_JOB": "工作 ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "新增預約 ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "取消預約 ${0}", 
  "AUDITTRAIL_END_RESERVATION": "結束預約 ${0}",
  
  // configuration messages
  "description": "說明：",
  "Configuration" : "測試環境",															// CML: term
  "newConfiguration" : "建立測試環境",												// CML: term
  "savingConfig" : "正在儲存測試環境...",											// CML: term
  "configConfirmDelete" : "將永久移除「測試環境」。您要繼續嗎？",		// CML: term
  "configDiscardNew" : "將捨棄您的變更。您要繼續嗎？",
  "configConfirmRemovePart" : "將從「測試環境」中移除「實驗室資源說明」。您要繼續嗎？",	// CML: term
  "configCantRemoveLastDescriptor" : "無法移除 - 「測試環境」必須包含至少一個「實驗室資源說明」",
  "discardingConfig" : "正在刪除「測試環境」...",										// CML: term
  "saveConfigSuccess" : "已順利儲存「測試環境」。",									// CML: term	
  "configOpFailed" : "發生錯誤。無法在「測試環境」執行作業",	// CML: term
  "configOpFailedStaleData" : "發生錯誤。無法儲存「測試環境」，因為另一位使用者編輯過它。",	// CML: term
  "fetchConfigFailed" : "無法取得「測試環境」的相關資訊。",				// CML: term
  "createRequestAction" : "建立要求",
  "searchAssetAction" : "搜尋",
  "configDeleteResourceDescription": "刪除「實驗室資源說明」",
  "configCoverageSummary": "涵蓋面摘要",
  "configPropsAtAGlance": "請瀏覽每個「實驗室資源說明」的一般內容",
  "configDescription":"輸入「測試環境」的說明",
  
  "Log": "日誌",			// CML: term - test log???
  "jobLog": "工作日誌",
  
  // collections messages
  "labelOpenClose": "開啟或關閉窗格",
  "labelVirtualCollectionsHelp": "虛擬集合說明",
  "labelAllVirtualCollections": "所有虛擬集合",
  "labelAllVirtualImages": "虛擬影像集合",
  "labelAllVirtualMachines": "虛擬機器集合",
  "labelHeaderCollectionName": "集合名稱",
  "labelNoResinCollection": "集合不含實驗室資源",
  "labelAssignConfig": "指派測試環境...",									// CML: term
  "labelDeployingVICollection": "正在部署虛擬影像集合...",
  "labelUndeployingVMCollection": "正在取消部署虛擬機器集合...",
  "msgSettingConfig": "正在設定集合配置...",
  "msgDeployedVICollections": "已提交 %1 項部署虛擬影像集合要求（共有 %2 項）。",
  "msgUndeployedVMCollections": "已提交 %1 項取消部署虛擬機器集合要求（共有 %2 項）。",
  "errRetrieveAllConfigs": "無法擷取所有可用的「測試環境」。",		// CML: term
  "errSetCollectionConfig": "無法將「測試環境」指派給集合。",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "< 輸入新的實驗室資源群組名稱 > ",
  "labelGroupTitle": "實驗室資源群組 &lt;%1&gt;",
  "labelGroupType": "實驗室資源群組",
  "labelListLabResources": "實驗室資源：",
  "labelRequiredGroupName": "名稱：*",
  "labelRequiredTeamArea": "團隊區域：*",
  "labelTeamArea": "團隊區域：",
  "labelDescription": "說明：",
  "labelStartDate": "開始日期：",
  "labelExpirationDate": "到期日：",
  "labelNeverExpire": "無期限",
  "labelGeneralInfo": "一般資訊",
  "labelGroupAssets": "實驗室資源",
  "labelReleaseFromGroup": "從群組釋放",
  "labelReleasingAssets": "正在釋放實驗室資源...",
  "labelAssetName": "實驗室資源名稱",
  "labelOS": "作業系統",
  "labelMfrOrType": "製造商/類型",
  "labelAssetType": "實驗室資源類型",
  "labelHeaderGroupName": "群組名稱",
  "labelHeaderDescription": "說明",
  "labelHeaderStartDate": "開始日期",
  "labelHeaderExpirationDate": "到期日",
  "labelHeaderTeamArea": "團隊區域",
  "labelMyGroups": "我的群組",
  "labelAllGroups": "所有群組",
  "labelAddToGroup": "新增至群組",
  "labelLabResources": "實驗室資源",
  "magNoGroupForUser": "登入的使用者不屬於任何實驗室資源群組。",
  "msgAssetsNumberInGroup": "群組中的 %1 項資源",
  "msgNoAssetInGroup": "群組中沒有實驗室資源",
  "msgInvalidStartDate": "指定的開始日期無效。",
  "msgInvalidEndDate": "指定的到期日無效。",
  "msgInvalidStartEndDates": "指定的開始日期和到期日組合無效。",
  "msgMissingGroupName": "必須指定群組名稱。",
  "msgMissingTeamArea": "必須指定團隊區域。",
  "msgSaveGroupSuccess": "已順利儲存實驗室資源群組",
  "msgReleaseAssetsSuccess": "所選的實驗室資源已順利釋放回預設儲存區。",
  "msgRemovingGroups": "正在刪除實驗室資源群組 %1...",
  "msgRemoveOneGroupSuccess": "已順利刪除實驗室資源群組。",
  "msgRemoveGroupsSuccess": "已順利刪除 %1 個實驗室資源群組（共有 %2 個）。",
  "msgGroupDeleted": "已刪除這個編輯器的實驗室資源群組",
  "msgAddAssetsSuccess": "已順利新增所選的實驗室資源。",
  "errLoadGroupInfo": "無法載入實驗室資源群組資訊。",
  "errLoadAssetInfo": "無法載入群組的實驗室資源資訊。",
  "errSavingGroup": "無法儲存實驗室資源群組。",
  "errRefreshingGroupList": "無法重新整理實驗室資源群組清單。",
  "errReleaseAssets": "無法釋放所選的實驗室資源。",
  "errAddAssets": "無法新增所選的實驗室資源。",  
  "errRemoveGroup": "無法刪除實驗室資源群組。",
  "confirmReleaseResource": "您確定要釋放所選的實驗室資源嗎？",
  "confirmReleaseResourceTitle": "確認釋放實驗室資源",
  "confirmRemoveGroup": "將刪除所選的實驗室資源群組！您要繼續嗎？",
  "confirmRemoveGroupTitle": "確認刪除群組",
  "confirmReleaseResourceFromGroup": "您確定要將實驗室資源從其群組中釋放出來嗎？",
  "msgSaveNewGroupBeforeAddingAssets" : "請先儲存新的群組，再將實驗室資源新增到其中。",
  "msgSpecifyName": "必須指定 %1 的名稱",
  "msgCPULimit": "警告：機器 CPU 數 (%1) 已超過授權的 %2 限制。請聯絡您的系統管理者，以購買更多的授權",
  
  "NoLogAvailable": "無法使用日誌",			// CML: term - test log ???
  
  "Availability" : "可用性",
  "includeAssetLabel" : "在搜尋中併入資產群組嗎？",
  "ClearAttributes": "清除",
  "AssetTypeLabel" : "實驗室資源類型：",
  "NoLRDSelected": "< 未選取實驗室資源說明 >",
  "AllMachines": "所有機器",
  "AllVIs": "所有虛擬影像",
  "Today": "今天",
  "Tomorrow": "明天",
  "Next2Days": "未來兩天",
  "Next5Days": "未來五天",
  "SearchResults": "搜尋結果",
  "AdvancedSearch": "進階搜尋",
  "SearchCriteria": "搜尋準則",
  "Synchronize": "同步化",
  "Discover": "探索",
  "Refresh": "重新整理",
  "Virtual Machine Status": "狀態",
  "VirtualImages": "虛擬影像",
  "Date": "日期",
  "Inventory Operations": "庫存作業",
  "Deployment Operations": "部署作業",
  "Operation": "作業",
  "Machine Name": "機器名稱",
  "Machine Status": "機器狀態",
  "Provider": "提供者",
  "Configure Automation": "配置自動化",
  "Deploy Image(s)": "部署影像",
  "Virtual Image": "虛擬影像",
  "Hardware": "硬體",
  "Automation": "自動化",
  "Start Time": "開始時間",
  "End Time": "結束時間",
  "Provider Instance": "提供者實例",
  "undefined": "未定義",
  "automateFetchMachinesError" : "無法取得機器清單。",
  "noAutomationPermissions": "無執行自動化的許可權",
  "noAutomationPermissionsDetails": "<b>詳細資料：<\/b><br>指派給您的角色未提供在任何實驗室資源上執行自動化的許可權。",
  "noAssetDiscovered": "未更新任何資產",
  "inventoryAssetAdded": "已新增資產",
  "inventoryAssetUpdated": "已更新資產",
    
  "Cancel": "取消",
  "ErrorRetrievingLog": "擷取日誌時，發生錯誤",			// CML: term - test log???
  "nonDiscoverableAsset": "%1 資源無法使用探索作業",
  "Provider Instance": "提供者實例",
  
  "ErrorRetrievingLog": "擷取日誌時，發生錯誤",			// CML: term - test log???
  "nonDiscoverableAsset": "%1 資源無法使用探索作業",
  "resourceNotFound": "在 \"%1\" 找不到工作 \"%2\" 或其中一個所選的機器",
  "providerConnectedError": "無法連接 \"%1\"",
  "providerAuthError": "無法鑑別 \"%1\"",
  "deployOperationsNotAvailable": "%2 資源無法使用 %1 作業",
  "Deploy": "部署",
  "Undeploy": "取消部署",
  "vmmachines": "虛擬機器",
  "inventoryNoPerms": "無執行動作的許可權",
  "inventoryNoPermsDetails": "<b>詳細資料：<\/b><br>指派給您的角色未提供執行庫存動作的許可權。",
  "labelAutoRefreshDeployView": "自動重新整理部署作業",
  
  "labelPort": "埠（選用）：",
  "labelUserName": "使用者名稱：",
  "labelPassword": "密碼：",
  "labelProvider": "提供者：",
  "fetchingInventoryProviders": "正在取得庫存提供者資訊...",
  "msgBFNeedInputs" : "請輸入「使用者名稱/密碼」和「暫時路徑」值。",
  "msgNoInventoryProvider" : "找不到具有庫存功能的提供者。這時無法新增至提供者。",
  "errGetInventoryProviders" : "無法取得庫存提供者資訊。這時無法新增至提供者。",
  "labelTempPath": "暫時路徑：",
  "Save": "儲存",
  "Saving": "正在儲存至提供者...",
  "Add to provider": "新增至提供者",
  "General Info": "一般資訊",
  
  "savedBldFrgSuccessMsg": "實驗室資源已順利新增至提供者",
  "savedBldFrgFailureMsg": "將實驗室資源新增至提供者失敗",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "將實驗室資源儲存至 RQM 資料庫失敗",
  "SPIRC_ASSET_RETRIEVE_ERROR": "RQM 中的實驗室資源已被另一個使用者刪除",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "無法存取服務提供者",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "無法連接外部提供者伺服器",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "無法鑑別外部提供者伺服器",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "找不到提供者 %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "提供者沒有庫存服務功能",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "提供者伺服器內發生內部錯誤，請參閱伺服器日誌以取得詳細資料",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "無法透過所選的提供者呼叫到實驗室資源。請檢查輸入的引數，再重試一次。",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "無庫存提供者可供使用",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "無虛擬化提供者可供使用",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "所選的提供者不支援從 RQM 新增實驗室資源",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "實驗室資源已刪除，但庫存和自動化整合不支援刪除",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "實驗室資源已刪除，但是從庫存和自動化整合進行刪除時發生錯誤。請參閱伺服器錯誤日誌以取得詳細資料", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "提供者配接器不支援此要求",
  "SPIRC_BAD_REQUEST_ERROR": "要求對提供者配接器無效",
  "SPIRC_RESOURCE_NOT_FOUND": "在外部提供伺服器上找不到實驗室資源",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "當部署虛擬影像時，提供者伺服器發生內部錯誤",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "當部署虛擬影像集合時，提供者伺服器發生內部錯誤",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "當取消部署虛擬機器時，提供者伺服器發生內部錯誤",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "當取消部署虛擬機器集合時，提供者伺服器發生內部錯誤",
  "SPIRC_RESOURCE_NOT_FOUND": "實驗室資源無法用於所要求的作業",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "機器不受 \"%1\" 管理",
  
  //Inventory history page messages
  "msgDeployedVIs": "成功提交 %1 項部署虛擬影像要求（共有 %2 項）",
  "msgUndeployedVMs": "成功提交 %1 項部署虛擬影像要求（共有 %2 項）",
  "msgSyncInventoryProviderConfigured": "已同步化的庫存提供者",
  "msgSyncVirtualizationProviderConfigured": "已同步化的虛擬化提供者",
  "msgSyncBothProvidersConfigured": "已同步化的庫存和虛擬化提供者",
  "warnSyncNoProviderConfigured": "無庫存或虛擬化提供者可供使用",
  
  "labelNew": "新建",
  "labelDetail": "詳細資料",
  "labelManager": "管理程式",
  "labelHelp": "%1 %2 說明",
  
  "labelTableSummary": "這是 %1 表格",
  "labelAsset": "資產",
  "labelReservedMachine": "預約的機器",
  "labelFoundMachine": "找到的機器",
  "labelOfflineMachines": "離線機器",
  "labelQueryResult": "查詢結果",
  
  "Discover Image(s)": "探索機器",
  "machineDiscoverDisabled": "探索不到其中一個所選的機器。已停止探索。",
  
  "Asset New": "新建資產",
  "Asset Update" : "更新資產",
  "Discover Error": "探索錯誤",
  "Asset Remove": "已移除資產",
  "labelFile": "檔案：",
  
  "msgConfirmRemoveLMSection": "您確定要移除區段嗎？",
  "msgConfirmRemoveResourceDescription": "您確定要移除資源說明嗎？",
  "msgConfirmRemoveAttribute": "您確定要移除 %1 屬性嗎？",
  
  //Attribute Display attribute names
  "ad_Administrative Status": "管理狀態",
  "ad_Description": "說明",
  "ad_FreeDiskSpace": "可用的磁碟空間",
  "ad_IpInterface": "IP 介面",
  "ad_L2Interface" : "L2 介面",
  "ad_Location": "位置",
  "ad_Manufacturer": "製造商", 
  "ad_ModelNumber": "型號",
  "ad_Notes": "附註",
  "ad_Operational Status": "作業狀態",
  "ad_PrimaryMACAddress": "主要 MAC 位址",
  "ad_SerialNumber": "序號",
  "ad_SystemBuildUUID": "系統建置 UUID",
  "ad_SystemID": "系統 ID",
  "ad_TotalDiskSize": "磁碟空間總計",
  "ad_cpu": "處理器類型",
  "ad_group": "分組",
  "ad_ipAddress": "IP 位址",
  "ad_memory": "記憶體",
  "ad_model": "機型",
  "ad_name": "名稱",
  "ad_operatingsystem": "作業系統",
  "ad_owner": "擁有者",
  "ad_IpV4Address": "IP V4 位址",
  "ad_IpV6Address": "IP V6 位址",
  "ad_IpV6NotationType": "IP V6 表示法類型",
  "ad_L2InterfaceName": "L2 介面名稱",
  "ad_Netmask": "網路遮罩",
  "ad_SubnetAddress": "子網路位址",
  "ad_HwAddress": "硬體位址",
  "ad_Loopback": "迴圈",
  "ad_MTU": "MTU",
  "ad_Speed": "速度",
  "ad_cpuArchitecture": "架構",
  "ad_cpuArchitectureWidth": "架構寬度",
  "ad_cpuCoresInstalled": "已安裝的核心",
  "ad_cpuCount": "CPU 數目",
  "ad_cpuDiesInstalled": "已安裝的晶片",
  "ad_cpuManufacturer": "製造商",
  "ad_cpuSpeed": "時脈速度",
  "ad_Distribution": "發行套件",
  "ad_FullyQualifiedDomainName": "完整網域名稱",
  "ad_KernelArchitecture": "核心架構",
  "ad_KernelVersion": "核心版本",
  "ad_KernelWidth": "核心寬度",
  "ad_Locale": "語言環境",
  "ad_SoftwareInstall": "已安裝的軟體",
  "ad_SoftwarePatch": "軟體修補程式",
  "ad_TimeZone": "時區",
  "ad_Type": "類型",
  "ad_Version": "版本",
  "ad_hostname": "主機名稱",
  "ad_DisplayName": "名稱",
  "ad_InstalledDate": "安裝日期",
  "ad_InstalledLocation": "安裝位置",
  "ad_ProductID": "產品 ID",
  "ad_ProductName": "產品名稱",
  "ad_executableName": "執行檔",
  "ad_InstallDate": "安裝日期",
  "ad_PatchID": "修補程式 ID",
  "ad_BuildLevel": "建置層次",
  "ad_Level": "層次",
  "ad_MajorVersion": "主要版本",
  "ad_Modifier": "修飾元",
  "ad_Release": "發行",
  "ad_VersionString": "版本字串",
  "ad_VMDiskSize": "VM 磁碟大小",
  "ad_VMID": "VMID",
  "ad_VMMemorySize": "VM 記憶體大小",
  "ad_VMState": "VM 狀態",
  
  "RequestID": "要求 ID：",
  "labelInventory": "庫存",
  "labelAutomations": "自動化",
  "labelAutomationToRun": "可供執行的自動化",
  "labelRunningAutomations": "執行中的自動化",
  "labelAvailMachForAutomation": "可供自動化的機器",
  
  "labelRelatedSites": "相關網站",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1：%2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "要求：%1", 
  "pageTitleAssetGroup": "實驗室資源群組：%1",
  "pageTitleTestEnvironment": "測試環境：%1"
})

