/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
console.debug("Loading com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.TeamActionBarEntry");
dojo.provide("com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.TeamActionBarEntry");

dojo.require("com.ibm.rqm.planning.web.ui.internal.view.common.ActionBarEntry");
dojo.require("com.ibm.rqm.planning.web.client.internal.Constants");

(function() 
{
    var Constants = com.ibm.rqm.planning.web.client.internal.Constants;

	dojo.declare(
		"com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.TeamActionBarEntry",
		[com.ibm.rqm.planning.web.ui.internal.view.common.ActionBarEntry],
		{
			constructor: function()
			{
			},
	
			postCreate: function(args)
			{
			},
			
			initialize: function(args)
			{
				com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.TeamActionBarEntry.superclass.initialize.call(this, args);
				
				this._addMenuEntry(Constants.getMessage("labelNewMember"), dojo.hitch(this, "_onClickNewTeamMember"), false, {'subAction': "newTeamMember", 'tq':""});
//				this._addMenuEntry(Constants.getMessage("labelNewTestCase"), dojo.hitch(this, "_onClickNewTestPlan"), true);
				this._addMenuSeparator();
				this._addMenuEntry(Constants.getMessage("labelAllMembers"), dojo.hitch(this, "_onClickNewTeamMember"), false, {'subAction': "viewMyTeamMembers"});
//				this._addMenuEntry(Constants.getMessage("labelMyTestCase"), dojo.hitch(this, "_onClickNewTestPlan"), false);
//				this._addMenuSeparator();
//				this._addMenuEntry(Constants.getMessage("labelImportTestPlan"), dojo.hitch(this, "_onClickNewTestPlan"), false);
			},
			
			_onClickNewTeamMember: function()
			{
				this._addPage( {name: Constants.getMessage("labelNewMember"), content: "This is the work area for creating a New Team Member.", closable: true});
			}
		}
	);
}
)();
