/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
dojo.provide("com.ibm.rqm.adapter.rtc.web.ui.internal.config.PageWelcome");

dojo.require("com.ibm.rqm.defects.web.ui.internal.wizard.WizardPage");
dojo.require("dijit._Templated");

dojo.require("com.ibm.rqm.adapter.rtc.web.ui.internal.RTCAdapterUIUtil");

(function(){
	
var RTCAdapterUIUtil = com.ibm.rqm.adapter.rtc.web.ui.internal.RTCAdapterUIUtil;

dojo.declare("com.ibm.rqm.adapter.rtc.web.ui.internal.config.PageWelcome", 
			 [com.ibm.rqm.defects.web.ui.internal.wizard.WizardPage, dijit._Templated], {

	labelSetDefectsProviderHelper: RTCAdapterUIUtil.getMessage("labelSetDefectsProviderHelper"),
	labelSetDefectsProviderNote: RTCAdapterUIUtil.getMessage("labelSetDefectsProviderNote"),
	
	_rootNode: null,

	// ---- constructor mixed-in properties --------------------------------------------------------------------------------	

	constructor: function() {
	},

	// ---- api ------------------------------------------------------------------------------------------------------------	

	getContentNode: function() {
		return this._rootNode;
	},

	// ---- widget implementation ------------------------------------------------------------------------------------------

	templatePath: dojo.moduleUrl("com.ibm.rqm.adapter.rtc.web", "ui/internal/config/templates/PageWelcome.html"),

	postCreate: function() {

	},

	// ---- implementation -------------------------------------------------------------------------------------------------

	__sentinel: null // terminates this class definition
});

com.ibm.rqm.adapter.rtc.web.ui.internal.config.PageWelcome.create= function(context) {
	var args= com.ibm.rqm.defects.web.ui.internal.wizard.WizardPage.constructorArgs(RTCAdapterUIUtil.getMessage("labelWelcome"), RTCAdapterUIUtil.getMessage("labelSetDefectsProviderInfo"));
	return new com.ibm.rqm.adapter.rtc.web.ui.internal.config.PageWelcome(args, null);
};

})();
