/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM messages",
    
	"labelProjectAreaTitle": "Project Selection",
	"labelSelectProjectArea": "Select a Project",
	"labelDefaultProjectArea": "Set this as my default Project",
	"labelDoNotAsk": "Remember this decision (Do not ask me again)",
	"msgMissingProjectArea": "The expected default Project Area ('%1') cannot be found.",
	
	"labelNoShareLocation": "No share location found",
	"labelNoneDatapool": "NONE",
    "labelInfoCtr": "Information Center",
	"labelRestore":"Restore",
    "labelSave": "Save",
    "labelEdit": "Edit",
    "labelCopy": "Copy",
	"labelPrintView": "Print View",
    "labelDiscardChanges": "Discard Changes",
	"labelChange": "Change",
    "labelApply": "Apply",
    "labelApplyAll": "Apply All",
    "labelRefresh": "Refresh",
    "labelArchive": "Archive",
	"labelLock": "Lock",
	"labelLocking": "Locking",
	"labelUnlock": "Unlock",
	"labelUnlocking": "Unlocking",
	"labelLockingEnabled": "Enable Locking",
	"labelMaxResults": "Search Warning Threshold",
	"labelDelete": "Delete",
    "labelAdd": "Add ",
    "labelOk": "OK",
    "labelCancel": "Cancel",
    "labelClose": "Close",
	"labelAddAClose": "Add & Close",
    "labelUnassigned": "Unassigned",
    "labelNext": "Next >",
    "labelPrevious": "< Previous",
    "labelFinish": "Finish",
    "labelBrowse": "Browse",
	"labelGo": "Go",
	"labelBrowseSharedResource": "Browse: Shared test resources",
	"labelAdapterLocalResource": "Import Test Script: Use local test resources",
	"labelExecute": "Run",
	"labelRunning": "Running",
    "labelYes": "Yes",
    "labelNo": "No",
    "labelCurrentQuery": "Current Query:",
    "labelSystem": "System",
    "labelCreate": "Create",
    "labelSummary": "Summary",
    "labelOwnedBy": "Owned By",
    "labelDue": "Due",
    "labelstatus": "Status",
    "labelPriority": "Priority",
    "labelSeverity": "Severity",
    "labelModifiedDate": "Modified Date",
    "labelColen": ":",
	"labelImport": "Import",    
    "labelChangeOwner": "Change Owner",
    "labelInEditMode": "In Edit Mode",
    "labelEnabled": "Enabled",
    "labelLoading": "Loading...",
	"labelLoadingContent": "Loading contents...",
	"labelShowAllFiles": "Show all files",
    "labelFetchingFiles": "Fetching Files...",
    "labelImportingFiles": "Importing Files...",
    "labelUnspecified": "Unspecified",
	"labelUpload": "Upload",
	"labelUploading": "Uploading",
    "labelManual": "Manual",
    
    "labelValidationError": "Not saved: missing/invalid fields...",
    "labelOperationWarning": "Operation Warning",
    
    "labelEnterSharedLocation": "Enter Shared Location",
    "labelSharedLocation": "Shared Resource Location",
    "labelAvaiableAdapters": "Available Adapters",
	"labelChooseMachineForRun": "Select a machine to run this test",
    "labelAdapters": "Adapters",
	"labelConfiguration": "Test Environment",
    "labelAvaiableConfiguration": "Available Test Environments", // CML: term
    "labelScriptSteps": "Script Steps",
    "labelAddCustCrtl": "Added Custom Control",
    "labelNotConfig": "Not Configured",
    "labelCreatedOn": "Created On: %1",
    "labelUnknown": "Unknown",
    "labelInvalidEntry": "Invalid Entry",
	"labelInvalidDir": "Invalid Directory",
    "labelGlobal": "Global",
    "labelNone": "-- None --",
    "labelNA": "N/A",
    "labelNotFound": "Not Found",
    "labelPaused": "Paused",
    "labelInProgress": "In Progress",
	"labelProgress": "Progress",
    "labelComplete": "Complete",
    "labelCompleted": "Completed",
    "labelInconclusive": "Inconclusive",
    "labelAvailable": "Available",
    "labelUnAvailable": "Unavailable",
    "labelEnv": "Environment",
    "labelAttachment": "Attachment",
    "labelFileName": "File Name",
    "labelSize": "Size",
    "labelRemove": "Remove",
    "labelUndo": "Undo",
    "labelPath": "Path",
    "labelKB": "KB",
    "labelNumber": "Number: ",
    "labelAttachments": "Attachments",
    "labelComment": "Comment",
    "labelConfirmation": "Confirmation",
    "labelKeyword": "Keyword",
    "labelId": "ID",
    "labelExtId": "External ID",
    "labelName": "Name",
    "labelHostname": "Host Name",
    "labelState": "State",
    "labelStartDate": "Start Date",
    "labelDate": "Date",
    "labelStartTime": "Start Time",
    "labelEndTime": "End Time",
    "labelTotalRunTime": "Total Run Time",
    "labelPass": "Pass",
    "labelFail": "Fail",
    "labelPassed": "Pass", // CML: term
    "labelFailed": "Fail", // CML: term
    "labelBlocked": "Blocked",
	"labelNotRun": "Not Run",
    "labelStatus": "Actual Result", // CML: term
    "labelLog": "Test Log", // CML: term
    "labelOverview": "Overview",
    "labelOriginator": "Originator",
    "labelDetail": "Detail",
    "labelOwner": "Owner",
    "labelConfig": "Test Environment", // CML: term
    "labelIteration": "Test Milestone",		
    "labelTheme": "Theme",
    "labelCategory": "Category",
    "labelFunction": "Function",
    "labelWeight": "Weight",
    "labelScript": "Test Script",
    "labelModified": "Modified",
    "labelSuspect": "Suspect",
    "labelNonSuspect": "Non-Suspect",
    "labelLastMod": "Last Modified",
    "labelSuccess": "success",
    "labelFailure": "failure",
    "labelSaving": "saving",
    "labelNew": "new",
    "labelDirty": "dirty",
	"labelSaveNotNecessary": "notnecessary",
    "labelPrefixNo": "No ",
    "labelSuffixFound": " Found",
    "labelDescription": "Description",
    "labelShared": "Shared",
    "labelAvaiable": "Available",
	"labelUndefined": "undefined",
	"labelTotalWeight": "Total Weight",
	"labelDefault": "Default",
	
    "labelJanuaryAbbr": "Jan",
    "labelFebruaryAbbr": "Feb",
    "labelMarchAbbr": "Mar",
    "labelAprilAbbr": "Apr",
    "labelMayAbbr": "May",
    "labelJuneAbbr": "Jun",
    "labelJulyAbbr": "Jul",
    "labelAugustAbbr": "Aug",
    "labelSeptemberAbbr": "Sep",
    "labelOctoberAbbr": "Oct",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dec",
    
    "labelJanuary": "January",
    "labelFebruary": "February",
    "labelMarch": "March",
    "labelApril": "April",
    "labelMay": "May",
    "labelJune": "June",
    "labelJuly": "July",
    "labelAugust": "August",
    "labelSeptember": "September",
    "labelOctober": "October",
    "labelNovember": "November",
    "labelDecember": "December",
    
    "labelDay": "day",
    "labelNoResultsFound":"No Results Found",
    "labelNoInfoFound":"No information found",
    "labelLastExecTime":"Last Execution time %1",
	"labelWINotFound": "Work item %1 not found.",
	"labelNotADefect":"Work item %1 is not a defect.",
	"editBlockingDefects": "Manage blocking defects",
	"msgHasBlockingDefect": "This test execution record is blocked. You can see defects in the related info section.",
	"msgNoBlockingDefect": "No blocking defects for this test",
	"msgNoDefect": "No defects for this test",
	"msgManyRecordsAvaiable": "This test case has multiple test execution records, make the appropriate selection prior to running.",
	"msgNoRecordsAvaiable": "This test case has no test execution records.\nEither create test execution records from the toolbar or proceed without one here.",
	"msgNoStepStillSave": "Do you want to save an empty test script?",
	"msgNoScriptFound": "No test script was found, test cannot proceed",
	"msgNoAdapterFound": "No adapter was found for execution, test cannot proceed.",
	"msgNoConfigFound": "No test environments were found for execution, test cannot proceed.",    
    "msgScriptNotFoundInTestCase": "No test script was found for test case '%1', test cannot proceed",
	"msgNoAdapterFoundForTestScript": "No adapter was found for test script '%1', test cannot proceed.",
	"msgNoTestCasesFoundForSuite": "No test cases were found for this test suite.",
	"msgStep1AdapterSearch": "Step 1: Select an adapter",
	"msgStep2AdapterSearch": "Step 2: Select Project path and Test Scripts",
	
    "msgSaveFailed": "Save failed",
    "msgDiscardAllChanges": "Discard all changes",
	
    "labelPlanning": "Planning",
    "labelConstruction": "Construction",
    "labelLabManagement": "Lab Management",
    "labelExecution": "Execution",
    "labelReport": "Report",
	"labelReports": "Reports",
	"labelMyReports": "My Reports",
    "labelDefects": "Defects",
    "labelAdministration": "Administration",
    "labelProjects": "Projects",
    "labelRequirement": "Requirement",
    "labelRequirements": "Requirements",
	"labelTemplates": "Templates",	
    "labelTeams": "Teams",
	"labelTeamRole": "Team Role",
	"labelAssignedTo": "Assigned To",
    
    "labelHelp": "Help",
    "labelHelpContents": "Help Contents",
    "labelJazzServerAdmin": "Jazz Server Administration",
    "labelJazzProjectAdmin": "Jazz Project Administration",
    "labelJazzUserAdmin": "Jazz User Administration",
    "promptEnterSearch": "Please enter search criteria.",
	
	"labelImportRequirementHelp": "Import Requirement Help",
	"labelRequirementTableViewHelp": "Requirement Table View Help",
	"labelTemplateViewHelp": "Template View Help",
	"labelImportTestPlanHelp": "Import Test Plan Help",
	"labelImportTestCaseHelp": "Import Test Case Help",
	"labelImportTestScriptHelp": "Import Test Script Help",
	"labelBrowseHelp": "Browse Help",
	"labelAdapterHelp": "Adapter Help",
	"labelTestExecutionRecordHelp": "Test Execution Record Help",
	"labelExecutionTableViewHelp": "Execution Table View Help",
	"labelReportsHelp": "Reports Help",	
	"labelRequisiteProHostPropertiesHelp": "RequisitePro Host Properties Help",
	"labelSharedResourceLocationsHelp": "Shared Resource Locations Help",
	"labelReportPropertiesHelp": "Report Properties Help",
	"labelGlobalCPULimitationHelp": "Global CPU Limitation Help",
	"labelArtifactStateTransitionConstraintsHelp": "Artifact State Transition Constraints Help",
	"labelExecutionStatesHelp": "Execution States Help",
	"labelCategoryHelp": "%1 Categories Help",
	"labelRelatedSitesHelp": "Related Sites Help",
	"labelArtifactOptionsHelp": "Artifact Options Help",
    
    "labelActionBarHelp" : "Action Bar Help",
    "labelEditorTOCHelp" : "Editor Table Of Contents Help",
    "labelRelatedInfoHelp" : "Related Information Help",
    "labelDateDisplayformatHelp" : "Date Display Format Help",
    "labelAdapterSelectHelp" : "Automatic Adapter Selection Help",
    "labelWordWrapHelp" : "Word Wrap Help",
    
    "labelTestPlan": "Test Plan",
    "labelTestPlans": "Test Plans",
    "labelNewTestPlan": "Create Test Plan",
    "labelMyTestPlan": "My Test Plans",
    "labelAllTestPlan": "View Test Plans",
    "labelTestPlanSizing": "Test Plan Sizing",
    "labelImportTestPlan": "Import Test Plans",
    "labelExportTestPlan": "Export Test Plans",
    "labelImportRequirement": "Import Requirements",
    "labelSearchResult": "Search Results for '%1' (%2)",
	"labelClickToOpenTestPlan": "Click to open Test Plan",
	"labelClickToOpenTestCase": "Click to open Test Case",
	"labelClickToOpenTestScript": "Click to open Test Script",
	"labelUploadRequirements" : "Import Requirements",
    "labelImportExternal" : "Import from an external requirement system (e.g. Rational ReqPro)",
    "labelImportLocal" : "Import from a local XML file",
    "labelImportTestPlanHelp": "Import Test Plans Help",
    "labelImportTestCaseHelp": "Import Test Cases Help",
    "labelImportReqHelp": "Import Requirements Help",
    "msgImportTestPlan": "Select the XML file with the test plans to import:",
    "msgImportTestCase": "Select the XML file with the test cases to import:",
	
	"msgStateExists": "An Execution State named %1 already exists.  Please choose a unique Name.",
	
    "msgRequiredField": "'%1' is Required.  Please provide a '%1' for the %2 before saving.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' is Invalid.  Provide a valid (%2) '%1' for the %3 before saving.", //1: field name, 2: expected type, 3: section/editor name
    "labelCategories": "Categories",
	"labelTypeCategories": "%1 Categories",	
	"labelManageCategories": "Manage %1 Categories",
	"labelManageCategoriesText": "Manage %1 Categories.  Note: Changes will be automatically saved.",
    "labelNewCategory": "Create %1",
    "labelNewCategoryType": "Create Category Type",
    "labelAddCategory": "Add %1",
    "labelAddCategoryType": "Add Category Type",
    "labelArchiveCategory": "Archive %1",
    "labelArchiveCategoryType": "Archive Category Type",
    "labelUnarchiveCategory": "Unarchive %1",
    "labelUnarchiveCategoryType": "Unarchive Category Type",
    "labelShowArchivedCategories": "Show Archived",
	"labelNoCategories": "No Categories are Available",
    "msgCategoryExists": "%1 '%2' already exists for this Category Type.",
    "msgCategoryTypeExists": "Category Type '%1' already exists.",
    "msgCategoryArchived": "%1 '%2' has been Archived. Please select another %1.",
    "msgFieldToLong": "The provided %1 is %2 characters. The maximum length is %3 characters. Please provide a shorter %1.", //1: field name, 2: provided length, 3: max length
    
    "labelManageSections": "<b>Manage<\/b> Sections",
	"labelManageSectionsTitle": "Manage Sections",
    "labelNewSection": "New Custom Section",
    "labelAvailableSections": "Available Sections",
    "labelSelectedSections": "Selected Sections",
	"labelShowAllSections": "Show all sections",
    "labelMoveUp": "Move Up",
    "labelMoveDown": "Move Down",
    "labelSectionName": "Section Name:",
    "labelSectionNameRequired": "Section Name is required",
    "labelApplyToTemplate": "Apply new Section to Template",
    "labelAssociateResultsToPlan":"Associate Results with a Test Plan",
	"msgAssignmentRequired": "To create this Work Item, please assign an Owner.", 
	
	"msgLocked": "%1 is Locked.",
	"msgLockedByMe": "You have Locked this %1.",
	"msgLockedByOther": "This %1 has been Locked by %2.",
	"msgLockFailure": "Unable to %1 the %2",
	"msgEsigFailure": "E-Signature Failed!",
	"msgEsigFailureDetail": "Unable to %1 %2: E-Signature authorization failed due to: %3",
	
    "msgDelTestPlanConfirm": "The selected test plan(s) will be deleted! Continue?",
    "msgDelSomeOpenTestPlanConfirm": "Some selected test plan(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestPlanConfirm": "Selected test plan(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestPlan": "Deleting test plan \"%1\"",
    "msgDeletedTestPlans": "Deleted %1 of %2 test plan(s)",
    "msgConfirmRemoveSection": "The section will be deleted! Continue??",
    "msgRequirementsImported": "Requirements are imported into the system successfully",
	"msgConfirmDeleteRequirements": "The selected requirement(s) will be deleted! Continue?",
    
    "labelTestCase": "Test Case",
    "labelTestCaseGrp": "Test Case Group",
    "labelNewTestCase": "Create Test Case",
    "labelMyTestCase": "My Test Cases",
    "labelAllTestCase": "View Test Cases",
    "labelTestCaseSizing": "Test Case Sizing",
    "labelTestGrpSizing": "Test Group Sizing",
    "labelImportTestCase": "Import Test Cases",
    "labelExportTestCase": "Export Test Case",
    "labelClickToOpenTestCase": "Click to open Test Case",
    
    "msgDefaultWorkItemSummary": "Complete the %1 Section of %2: %3",
    "msgCompleteTestCaseGrp": "Complete the authoring of new Test Case Group",
    "msgCompleteTestCase": "Complete the authoring of new Test Case",
    "msgDelTestCaseConfirm": "The selected test case(s) will be deleted! Continue??",
    "msgDelSomeOpenTestCaseConfirm": "Some selected test case(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestCaseConfirm": "Selected test case(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestCase": "Deleting test case \"%1\"",
    "msgDeletedTestCases": "Deleted %1 of %2 test case(s)",
    "msgSaveRequiredToView": "The %1 must be saved before viewing a new %2.  Save %1 now ?",
    "msgGenEWITestCaseWarning": "Please select at least one Test Case.",
	"msgSaveRequiredToGenEWI": "Please save this %1 before generating Test Execution Record(s).",		// CML: 5635
    "msgDeleteTypeRequired": "Please select one or more %1 s to remove.",
    "msgSaveRequiredToChange": "The %1 must be saved before %2 can be changed.  Save %1 now ?",
	
    "labelTestScript": "Test Script",
    "labelTestScriptRevision": "Test Script Version %1",
	"labelTestScripts": "Test Scripts",
    "labelNewTestScript": "Create Test Script",
    "labelMyTestScript": "My Test Scripts",
    "labelAllTestScript": "View Test Scripts",
    "labelTestScriptSizing": "Test Script Sizing",
    "labelAssocTestScript": "Associate Test Script",
    "labelImportTestScript": "Import Test Scripts",
    "labelExportTestScript": "Export Test Script",
    "labelTestScriptToImport": "Test Scripts to Import",
    "labelTestScriptName": "Test Script Name",
    "labelScriptless": "Scriptless",
    "labelWeightDist": "Weight Distribution",
    "labelNoScriptsFound": "No Scripts Found",
    "labelScriptName": "Script Name",
    "labelScriptType": "Script Type",
    "labelOverallVerdict": "Actual Result", // CML: term
    "labelScriptSuffix": "%1 Script",
    
    "labelScriptPath": "Script Path",
    "labelSelectAdapter": "Select Adapter",
    "labelSelectedAdapter": "Selected Adapter",
    "labelProjectPath": "Project Path",
    "labelSelectTestScript": "Select a test script",
    "labelBrowseForResource": "Use test resources from a shared location",
    "labelUseAdapter": "Use test resources that are local to a test machine",
	"labelBrowseForResourceHelpTxta": "Choose test resources from a shared location. ",
	"labelBrowseForResourceHelpTxtb": "At execution time, the resources will be copied to the test machine.",
    "labelUseAdapterHelpTxta": "Choose test resources that are on a test machine already. ",
	"labelUseAdapterHelpTxtb": "At execution time, the resources at the location you choose will be used.",
	"labelCreateScriptSelector": "This will create a Test Script that references external test resources. Select the type of test resource to use:",
	"labelImportScriptSelector": "Importing will create Test Scripts that reference external test resources. Select the type of test resource to use:",
    
    "labelTestSuite": "Test Suite",
    "labelTestSuites": "Test Suites",
    "labelMyTestSuite": "My Test Suites",
    "labelAllTestSuite": "All Test Suites",
    "labelNewTestSuite": "Create Test Suite",
    "labelClickToOpenTestSuite": "Click to open Test Suite",
    "labelLocalComputer": "Local Computer",
	
    "msgEnterProjectPath": "Enter the project path",
    "msgDelTestScriptConfirm": "The selected test script(s) will be deleted! Continue??",
    "msgDelSomeOpenTestScriptConfirm": "Some selected test script(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenTestScriptConfirm": "Selected test script(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingTestScript": "Deleting test script \"%1\"",
    "msgDeletedTestScript": "Deleted %1 of %2 test script(s)",
    "msgNoStepInScript": "The chosen Test Script does not contain any steps.\nPlease add execution steps to the script in construction perspective.",
    "msgDelEWIConfirm": "The selected Test Execution Record(s) will be deleted. All associated results will be lost. Continue?",
    "msgDeletingEWI": "Deleting Test Execution Record \"%1\"",
    "msgDeletedEWI": "Deleted %1 of %2 Test Execution Record(s)",
    
    "msgSuiteElementDeletedSave": "The following TestCase - Test Environment combinations that are part of this Test Execution Suite were deleted.<br/>You need to either remove them from Test Cases Section of this Test Execution Suite before saving it or restore them by clicking Restore button.<br/>",
	"msgSuiteElementDeletedRun": "The following TestCase - Test Environment combinations that are part of this Test Execution Suite were deleted.<br/>You can either remove them from Test Cases Section of this Test Execution Suite before running it or restore them by clicking Restore button.<br/>",
	"msgSuiteElementRestoreError":"Could not restore all items.Cannot proceed.",
	"msgNoPermToRestore":"You do not have the permission to Restore",
	"msgDelTestSuiteConfirm": "The selected test suite(s) will be deleted! Continue?",
    "msgDeletingTestSuite": "Deleting test suite \"%1\"",
    "msgDeletedTestSuite": "Deleted %1 of %2 test suite(s)",
    "msgSetTestSuiteConfigWarning":"Could not set Test Environments for some testcases because that would result in duplicates.",
	"cantSetTestSuiteConfig":"Could not set Test Environments",
    "labelRunReport": "Run Report",
    
	"labelTestConnection": "Test Connection",
	"msgTestingConnection": "Testing Connection to the shared resource location. This may take a while..",
	"msgResourceAccessible": "The shared resource location is accessible to QM server",
	
    "labelAllKeywords": "All Keywords",
    "labelWorkItem": "Work Item",
    "labelWorkItemLabel": "Work Item:",
    "labelNewWorkItem": "Create Work Item",	
    "labelTestDataLabel": "Test Data:", // CML: term
    "labelDatapool": "Test Data", // CML: term
    "labelNewDatapool": "Create Test Data", // CML: term
    "labelAllDatapool": "All Test Data", // CML: term
    "labelEWI": "Test Execution Record", // CML: term
    "labelEWIs": "Test Execution Records", // CML: term
    "labelNewEWI": "Create Test Execution Record", // CML: term
    "labelRemoveEWI": "Remove Test Execution Record", // CML: term
    "labelRefreshEWI": "Refresh Test Execution Records", // CML: term
    "labelGenEWIs": "Generate New Test Execution Records", // CML: term
    "labelExecCon": "Execution Console",
    "labelMyEWI": "My Test Execution Records", // CML: term
    "labelAllEWI": "View Test Execution Records", // CML: term
    "labelMyExeResult": "My Execution Results",
    "labelAllExeResult": "View Execution Results",
    "labelEWINameLabel": "TER Name",		// CML: 5635
    "labelEWIName": "Execution WI %1",
    "labelScriptExe": "Script Execution",
    "labelExeResult": "Execution Result",
    "labelResultHist": "Result History",
    "labelCreateEWI": "Create Test Execution Record", // CML: term
    "labelExeTest": "Run Test Case",
	"labelExeTestSuite": "Run Test Suite",
	"labelRunManTest": "Run Manual Test",
    "labelResumeExe": "Resume Execution",
    "labelExecuting": "Running",
    "labelViewExeResult": "View Execution Results",
    "labelExeItem": "Executed Items",
    "labelExeLog": "Execution Logs",
    "labelExeResults": "Execution Results",
    "labelExeBy": "Executed By",
    "labelEWIView": "Test Execution Records View",
    "labelLinkResult": "Link to Result History",
    "labelResultDetails": "Result Details",
    "labelResultSuffix": "%1 Result",
    "labelNumberHr": "%1 hr ",
    "labelNumberMin": "%1 min ",
    "labelNumberSec": "%1 sec ",
    "labelDummyIcon": "Dummy Icon",
    "labelClickToPauseExe": "Click to Pause Execution",
    "labelClickToResumeExe": "Click to Resume Execution",
    "labelShowDefects": "Defects",
    "labelShowAttach": "Attachments",
    "labelShowComments": "Add/Edit Comment",
    "labelResultAttach": "Result Attachments",
    "labelManualExeStatus": "Manual Execution Status",
    "labelCloseAndShowResult": "Close and show results",
    "labelLastSavedOn": "Last Saved on ",
    "labelRelativeLocation": "Relative Location",
    "labelAddNewDefect": "Add New Defect",
    "labelAddExistingDefect": "Add Existing Defect",
	"labelFreshExtDraftDefect": "Refresh External Draft Defect",
	"labelChangeStatus": "Change Defect Blocking Status",
    "labelDefectId": "Defect ID: ",
    "labelDefectIconText": "Click on the defect icon to view the defects.",
	"labelDefectIdExecution": "Defect ID: %1",
    "labelCompare": "Compare",
    "labelWeightDistribution": "Weight Distribution",
    "labelPossible": "Possible: ",
    "labelTextTooLong": "Text cannot be more than 250 characters",
    "labelComparisonResult": "Comparison Result: ",
    "labelForCompare": "Enter Text",
    "labelDuringCompare": "Provided Text",
    "labelToCompare": "Paste Text to Compare",
    "labelExeTestSuite": "Run Test Suite",
    "labelLoadContributors": "Loading contributor list...",
    "labelLoadTestPlanList": "Loading test plan list...",
    "labelLoadTestCaseList": "Loading test case list...",
    "labelLoadConfig": "Loading test environment list...",
	
	"labelAdapterConsole": "Adapter Console",
	"labelAdapterType": "Adapter type",
	"labelAdapterStatus": "Status",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Polling Interval",
	
    "labelAssociatedScript": "Associated Script",
    "labelType": "Type",
    "labelTags": "Tags",
    "labelAssociateScripts": "Associate Automated Scripts",
    "labelKeywordDesc": "Keyword Implementation",
	"labelUseExistingScript": "Associate Existing Manual Test Script",
	"labelCreateKeyword":"Create Keyword",
	"labelEditKeywords":"Edit Keywords",
	"labelSaveKeywords":"Save Keywords",
	"labelDeleteKeywords":"Delete Keywords",
	"labelDetailResultHistory":"Detailed Result History",
    
	"labelDefectStatus": "Defect Status",
	"labelLastResult": "Last Result",
	"labelBlockingStatus":"Blocking Status",
	"msgClosedDefect":"Closed Defects cannot be added as Blocking Defects.",
	"msgBlockedWeightZero":"Blocked weights cannot be zero if there are Blocking Defects present.", 

	"labelSuiteResult": "Test Suite Execution Result",
	"labelNamedResult": "%1 result", 
    
	"msgTestCasesAdded": "Test case(s) have been added",
	"msgTestCasesUpdated": "Test case(s) have been updated",
	"msgTestCasesDeleted": "Test case(s) have been deleted",
	"msgTestPlansAdded": "Test plan(s) have been added",
	"msgTestPlansUpdated": "Test plan(s) have been updated",
	"msgTestPlansDeleted": "Test plan(s) have been deleted",
	"labelSelectTestCase": "Select Test Case",
	"labelDuplicate": "Duplicate Found",
	"msgDuplicateTER": "Duplicate Test Execution Record Found.",
	"labelDuplicateTab": "Duplicate Tab Found",
	"msgDuplicateTab": "Closed another Tab which contained the same Test Execution Record.",
	"msgTestCaseRequired": "Test Case is required",
	"msgTestCaseNotInPlan": "Selected Test Plan does not contain the selected Test Case",
	
    "msgArchiveKeyword": "Deleting a Keyword prevents it from being used any further.Continue with delete?",
    "msgSelectEWIExe": "Please select an Test Execution Record to run.", // CML: term
    "msgSelectEWIResume": "Please select an Test Execution Record to Resume.", // CML: term
    "msgEWInotResumable": "Selected Test Execution Record is NOT Resumable. Start new Execution ?", // CML: term
    "msgExceedExePoints": "Sum of Pass,Fail and Inconclusive weights exceeds available weight.\nTo increase this weight further, other weight(s) must first be decreased.",
	"msgExceedBlockedPoints": "Sum of Pass and Blocked weights exceeds available weight.\nTo increase this weight further, the other weight must first be decreased.",
    "msgLessThanTotalPoints": "Attempted weight cannot be less than sum of Pass,Fail and Inconclusive weights.",
    "msgExeEngineNotReg": "No Adapters are registered, automated test cannot proceed.\nManually set the result.",
    "masCancelPausedScript": "Manual Script Execution was abandoned.\nThe results will be stored as paused execution.",
    "masCancelNewScript": "Manual Script Execution was abandoned.",
    "msgEWIChangesNotSave": "The changes to Test Execution Record will not be saved", // CML: term
    "msgNameRequired": "Name is required",
    "msgExeOver": "Execution completed",
	"msgExeOverWithError": "Execution completed with error(s)",
	"msgExeOverFailed": "Execution failed",
    "msgExeCancel": "Execution was cancelled",
    "msgEngAvailable": "Adapter is Available.",
    "msgEngUnresponsive": "Adapter is Unresponsive.",
    "msgEngRespondLate": "Adapter has not responded timely.\nIt may be Busy or Inactive.",
    "msgSelectAdapter": "Please select an adapter to run the test.",
    "msgEnterSharedLocation": "Please enter the shared location",
	"msgNoSharedLocation": "No shared locations were found, please contact your administrator.",
    "msgSaveBeforeGenTER": "Please save this %1 before generating Test Execution Record(s).",
    "msgDelDatapoolConfirm": "The selected test data(s) will be deleted! Continue?",
    "msgDelSomeOpenDatapoolConfirm": "Some selected test data(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDelAllOpenDatapoolConfirm": "Selected test data(s) are opened in another tabs. Select those that you really want to delete.",
    "msgDeletingDatapool": "Deleting test data \"%1\"",
    "msgDeletedDatapools": "Deleted %1 of %2 test data(s)",
    "msgEditorDatapoolDeleted": "The test data of this editor has been deleted",
	"msgRunningDatapoolIteartion" : "Running Test Data Iteration <b>%1<\/b> of &nbsp;",
    "msgDeleteAdapter":"This action will permananetly delete the Adapter. Continue?",
	"msgAdapterDeleteSuccess" : "Adapter deleted successfully.",
	"msgAdapterDeleteFailed" : "Adapter deletion failed!", 
	"labelCreateRequirement": "Create Requirement",
    "labelMyReqmt": "My Requirements",
    "labelAllReqmt": "All Requirements",
    "labelLaunchReqmtTool": "Import Requirements",
    "labelAssociatedTestCasesTitle": "Test Cases Associated with Requirement ",
    "labelAssociatedTestCases": "See Test Cases Associated with the Requirement ",
    "labelAssociatedTestPlansTitle": "Test Plans Associated with Requirement ",
    "labelAssociatedTestPlans": "See Test Plans Associated with the Requirement ",
    "labelResetRequirementStatus": "Reset the Requirement Status",
    
    "labelNewMember": "Create Team Member",
    "labelAllMembers": "My Team Members",
    
    "labelNewProj": "Create Project",
    "labelMyProjs": "Create Projects",
    
    "labelCreateDefect": "Create Defect",
    "labelGoToDefects": "Go to Defects...",
    "labelDefectSummary": "Defect Summary",
	"labelBlockingDefects": "Blocking Defects",
    "labelRelatedDefects": "Related Defects",
    "msgFileDefect": "Clicked Defect Icon to file a defect",
	"msgNoAssociatedDefectsEWI": "There are no Defects associated with the selected Execution Record",
    "msgOpeningWorkItem": "Opening WorkItem: %1",
	"msgErrorOpeningWorkItem": "Error Opening WorkItem: %1",
	"msgErrorCreatingWorkItem": "Error Creating New WorkItem",
	
    "labelReportsTitle": "QM Reports",
    "labelViewReports": "All Reports",
    "labelViewReport": "View Report",
    "labelCopyReport": "Copy Report",
    "labelNewReport": "Create Report",
	"labelEditReport": "Edit Report",
    "labelFolder": "Folder",
	"labelAdminDW": "Data Warehouse Admin",
    "labelAdminDWTitle": "Data Warehouse Administration",
    "labelSharedRpts": "Shared Reports",
    "labelAddedCustomControl": "Added Custom Control",
    "labelRefreshReports": "Refresh Reports",
	"msgCloseReport": "Another Report (%1) is already open and will be closed. Continue ?",
    "msgReportMissing": "Please select a Report to %1.",
    "msgReportSingle": "Please select only one Report to %1.",
	"labelCloseReportTitle": "Open New Report",
	"msgErrorModifyReport": "Unable to edit the report.",
    
    "labelManageTemplates": "Manage Templates",
    "labelManageTemplate": "Manage %1 Template", //1: template name, 2: editor type
    "labelTemplateName": "Template Name",
    "labelCreateTemplate": "Create %1 Template",
	"labelTemplate": "Template",
    "labelTemplateLabel": "Template:",
    "labelNewTemplateName": "New %1 Template",
    "labelSetDefaultTemplate": "Set as new default",
	"labelAdvancedOptions": "Show advanced options",
    "labelCopyTemplate": "Copy Template",
    "labelCopyOf": "Copy of %1",
	"labelRefreshTemplates": "Refresh Templates",
	"labelAllTemplates": "All Templates",
	"labelModifiable": "Modifiable",
    "msgTemplateMissing": "Please select a Template to %1.",
    "msgTemplateSingle": "Please select only one Template to %1.",
	"msgConfirmChangeTemplate": "All edits will be lost when changing templates. Do you want to change templates?",
	"msgConfirmArchiveTemplate": "Template '%1' will be archived! Continue?",
    
    "msgSelectReport": "Please select a Report to Run.",
    "msgSelectSingleReport": "Please select a Single Report to Run.",
    "msgUUIDRequired": "One of 'reportUUID' or 'queryUUID' is REQUIRED!",
    
    "labelRTLMDisabled": "Disabled - show details",
    "labelFindRes": "Find Lab Resource",
    "labelAllRes": "All Lab Resources",
    "labelAdvancedFind": "Advanced Search",
    "labelMyRes": "My Resources",
	"labelMachine": "Machine",
    "labelNewMach": "Create Machine",
    "labelViewMach": "View Machine",
    "labelNewVMImg": "Create Virtual Image",
    "labelResGrp": "Lab Resource Group",
    "labelNewResGrp": "Create Lab Resource Group",
    "labelAllResGrp": "All Lab Resource Groups",
    "labelRequest": "Request",
    "labelNewReq": "Create Request",
    "labelAllReq": "All Requests",
    "labelViewReq": "View Request",
    "labelCreateReq": "Create Lab Request",
    "labelAllRsvp": "All Reservations",
    "labelMakeRsvp": "Make Lab Reservation",
    "labelNewCfg": "Create Test Environment", // CML: term
    "labelAllCfg": "All Test Environments", // CML: term
    "labelViewCfg": "View Test Environment", // CML: term
    "labelAllVirtualCollections": "All Virtual Collections",
    "labelAllAuto": "All Automations",
    "labelAllInvHist": "All Inventory History",
    "labelViewInvHist": "View Inventory History",
    "labelImportRes": "Import Lab Resources",
    "labelImportResTemp": "Import Resource Template",
	"labelNotReserved": "Not Reserved",
	"labelReserved": "Reserved",
	"labelReservedUntil" : "Until %1",
	"labelNMinutes": "%1 Minutes",
	"labelOneHour": "1 Hour",
	"labelNHours": "%1 Hours",
	"labelNDays": "%1 Days",
	"labelOneDay": "1 Day",
	"labelIgnoreConfiguration": "Ignore Configuration",
	"lableFilterByConfiguration": "Filter Machines by Test Environment",
	"labelExecutionDuration": "Duration of Execution:",		
	"labelCustomizeCatalog" : "Customize Catalog",
    "labelArchivedLabResources" : "All Deleted and Hidden Lab Resources",
    "titleRTLMDisabled": "Lab Management Disabled",
    "errRTLMLabMgrGrpNotSet": "The Lab Management system Lab Manager team is not set up.",
    
    "msgEditorTestPlanDeleted": "The test plan of this editor has been deleted",
    "msgEditorTestCaseDeleted": "The test case of this editor has been deleted",
    "msgEditorTestScriptDeleted": "The test script of this editor has been deleted",
    "msgEditorTestSuiteDeleted": "The test suite of this editor has been deleted",
	"msgTestCaseOfSuiteUpdated": "The test case(s) of this test suite have been updated",
    
    "msgViewerEWIDeleted": "The Test Execution Record of this viewer has been deleted",
    "msgViewerEWITestScriptDeleted": "The test script of this Test Execution Record has been deleted",
    "msgViewerEWITestCaseDeleted": "The test case of this Test Execution Record has been deleted",
    
    "msgEWIOfERDeleted": "The Test Execution Record associated with this execution result has been deleted",
    "msgTestScriptOfERDeleted": "The test script associated with this execution result has been deleted",
    "msgTestCaseOfERDeleted": "The test case associated with this execution result has been deleted",
    "msgNewDefectAddedtoER": "Defect %1 created and added to the Execution Result",
	"msgDefectAddedtoER":"Defect %1 added to the Execution Result",
	"msgDefectCanBeViewed":"The defect can be viewed from the Related Defects pane",
	
    "msgEditorTestCaseInPlanDeleted": "The test case(s) associated with this test plan are deleted",
    "msgEditorTestCaseInPlanChanged": "The test case(s) associated with this test plan are updated",
    "msgEditorTestScriptInCaseChanged": "The test script(s) associated with this test case are updated",
    "msgEditorTestScriptInCaseDeleted": "The test script(s) associated with this test case are deleted",
    "msgEditorEWIInCaseChanged": "One or more Test Execution Record(s) associated with this test case are updated",
    "msgEditorEWIInCaseDeleted": "One or more Test Execution Record(s) associated with this test case are deleted",
    "msgDelExecutionResultConfirm": "The selected execution results(s) will be deleted! Continue?",
    "msgDeletingExecutionResult": "Deleting execution result \"%1\"",
    "msgDeletedExecutionResults": "Deleted %1 of %2 execution result(s)",
    "msgERDeleted": "The execution result of this editor has been deleted",
    
	"msgEROfSuiteDeleted": "The Execution Result(s) associated with this test suite execution result are deleted",
	"msgEROfSuiteUpdated": "The Execution Result(s) associated with this test suite execution result are updated",
	
	"msgReqQueued": "This task is queued.",
    "msgReqRunning": "This task is running.",
    "msgReqCancelled": "This task is cancelled.",
    "msgReqCompleted": "This task is completed.",
    "msgSuiteExecRunning": "Running",
    "msgSuiteExecQueued": "Queued",
    "msgSuiteExecCancelled": "Cancelled",
    "msgSuiteExecCompleted": "Completed",
	
    "errTestPlanNotFound": "Test plan not found.",
    "errTestCaseNotFound": "Test case not found.",
    "errTestScriptNotFound": "Test script not found.",
    "errTestSuiteNotFound": "Test suite not found.",
    "errDatapoolNotFound": "Test data not found.",
    
    "errRetrieveTestPlan": "Unable to retrieve test plan.",
    "errRetrieveTestCase": "Unable to retrieve test case.",
    "errRetrieveTestScript": "Unable to retrieve test script.",
    "errRetrieveEWI": "Unable to retrieve Test Execution Record.",
	"errRetrieveER": "Unable to retrieve Test Execution Result.",
    "errMissScriptTypeId": "Missing parameter for openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Error in Adapter Selector ",
    "errMissSelectionArea": "Missing parameter: selectionArea is mandatory if both sections are to be created..",
    "errInRemoteExecutionScriptEditorSection": "ERROR in RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "< Enter New Test Execution Record Name >",
    "labelNewPageTitle": "< Enter New _type Name > ",
    "labelNewPageNoTitlePrompt": "< Enter New %1 Name > ",
    
    "labelTitleApprovalTable": "Review Type",
    "labelNameApprovalTable": "Name",
    "labelStatusApprovalTable": "Status",
    "labelModifiedApprovalTable": "Modified",
    "labelCommentsApprovalTable": "Comments",
    
    "labelApprovalApprovalTable": "Approver",
    "labelReviewerApprovalTable": "Reviewer",
    "labelPendingApprovalTable": "Pending",
    "labelApprovedApprovalTable": "Approved",
    "labelRejectedApprovalTable": "Rejected",
    "labelReopenApprovalTable": "Reopen",
    "labelReviewedApprovalTable": "Reviewed",
    "labelAllApprovalTable": "All",
    "labelGuestApproval": "GUEST",
    "labelAddUsersApprovalTable": "Add Users",
    "msgRemoveMoreWarningApprovalTable": "Please select one or more approval records to remove.",
    "msgAddingDuplicatedWarningApprovalTable": "In the Formal Review section, adding duplicated reviewers or approvers is not permitted!",
    "msgRejectionReasonWarningApprovalTable": "In the Formal Review section, comments for your rejection are required.",
	"msgApprovalSummary" : "Complete the Formal Review Section of %1: %2",
    "msgNoSummaryApproval": "No Summary Available",
    "msgNoSummaryYetApproval": "No Summary Available yet!",
    "msgMoreSummaryApproval": "More Summary",
    "msgNoHistoryYetApproval": "No history available yet!",
	"msgDelReviewItems": "Approved/Rejected items could not be deleted.",
    "labelReviewHistoryApproval": "Review History",
    
    "msgDuration": "This value is specified using an abbreviated time unit format.",
    "msgDurationExample": "Example: Use \"2 d\" for 2 days. The upper limit is 9999",
    "msgAddARApprovalTable": "Add Approvers/Reviewers",
    "msgRemoveARApprovalTable": "Remove Approvers/Reviewers",
    "labelNoneApproval": "None",
    "msgReviewSummaryApproval": "Review Summary",
    "labelOfApproval": "of",
    
    "labelDescriptionQualityGoal": "%1 Description",
    "labelCurrentStatusQualityGoal": "Current Value",
    "labelMetStatusQualityGoal": "Status",
    "labelCommentQualityGoal": "Comment",
    "labelMetQualityGoal": "Successful",
    "labelMetExcepQualityGoal": "Successful with Exception",
    "labelNotMetQualityGoal": "Low or Not Successful",
    "labelNotStartedQualityGoal": "Not Started",
    "labelUnresolvedQualityGoal": "Unresolved",
    
    "labelPromoteMsgSizing": "Please input a positive number.",
    "labelInvalidMsgSizing": "The value entered is not valid or not necessary to be so precise.",
    
    "labelSummaryInfoTimeBox": "Define the test milestones for this Test Plan.",
    
    "labelGroupNameTestGroup": "Group Name",
    "labelPlanningEffortTestGroup": "Planning Effort",
    "labelExecuteEffortTestGroup": "Execute Effort",
    "labelNotSetYetTestGroup": "Not set yet",
    "labelApproximatelyTestGroup": "Approximately",
    "labelApproximatelyZeroTestGroup": "Approximately 0 Day(s)",
    "labelYearTestGroup": "Year(s)",
    "labelMonthTestGroup": "Month(s)",
    "labelDayTestGroup": "Day(s)",
    
    "msgDurationMsgTimeBox": "In the Test Schedule section, the start date must be earlier than the end date.",
    "msgRemoveMsgTimeBox": "Please select one or more phase records to remove.",
    "msgInvalidDateErrorBox": "The date format is invalid.",
    "msgValidateRequireMsgTimeBox": "In the Test Schedule section, a test phase name is required. Please enter the test phase name before saving.",
    "msgValidateDurationMsgTimeBox": "In the Test Schedule section, the start date must be earlier than the end date. Please remove it.",
    "msgNameRequireMsgTimeBox": "The name should be unique, please check the %1 of the %2",
	"msgDurationErrorBox": "In the Test Schedule section, the planned duration or actual duration value is invalid.", 
	"msgPointsErrorBox": "In the Test Schedule section, the planned total points value is invalid.", 
    "labelNameTimeBox": "Name",
    "labelDescriptionTimeBox": "Description",
    "labelStartDateTimeBox": "Planned Start Date",
    "labelEndDateTimeBox": "Planned End Date",
    "labelDurationTimeBox": "Planned Duration",
    "labelActStartDateTimeBox": "Actual Start Date",
    "labelActEndDateTimeBox": "Actual End Date",
    "labelActDurationTimeBox": "Actual Duration",
	"labelPointsTimeBox": "Points",
	"labelValidTimeBox": "Validity Rate",
    "labelOwnerTimeBox": "Owner",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Name",
    "labelDescriptionKeyDate": "Description",
    "labelDateKeyDate": "Date",
    
    "labelTestIterationTableTimeBox": "Test Schedule Table",
    "labelKeyDateTableTimeBox": "Key Date Table",
    "labelAddTestIterationsTimeBox": "Add Test Schedules",
    "labelRemoveTestIterationsTimeBox": "Remove Test Schedules",
    "labelAddKeyDatesTimeBox": "Add Key Dates",
    "labelRemoveKeyDatesTimeBox": "Remove Key Dates",
    "labelHistory": "History",
    "labelTestCaseReviewSummary": "Test Case Review Summary: ",
    "labelRunningSearch": "Running search...",
    "labelShowAll": "Show All",
    "labelEnterName": "Enter a name filter to load the list.",
    "labelUseWildcard": 'Use "*" and "?" as wildcard characters.',
    "labelMatchingUsers": "Matching users:",
    "labelShowArchivedUsers": "Show archived users",
    "labelShowingMatchingUsers": "Showing first %1 matching users",
    "labelPlanningEffort": "Planning Effort:",
    "labelPersonHours": "Person Hours",
    "labelPersonDays": "Person Days",
    "labelPersonMonths": "Person Months",
    "labelPersonYears": "Person Years",
    "labelExecutionEffort": "Execution Effort:",
    "labelTestScheduleTable": "Test Schedule Table:",
    "labelKeyDateTable": "Key Date Table:",
    "labelComments": "Comments",
    
    
    "labelOpenItemReviewlet": "My open items",
    "labelAlreadyApprovedReviewlet": "Already approved for me",
    "labelAlreadyRejectedReviewlet": "Already rejected for me",
    "labelPendingApprovalsReviewlet": "Pending approvals for me",
    
    "labelApprovedReviewlet": "%1 has been approved",
    "labelRejectedReviewlet": "%1 has been rejected",
    "labelApproveReviewReviewlet": "Approve/Review %1",
    
    "labelProcessSummay": "Summary",
    "labelProcessApprove": "Approve",
    
    "labelDeleteConfigurations": "Delete Test Environments", // CML: term
    "labelStep1": "Step1",
	"labelStep2": "Step2",
	"labelStep3": "Step3",
    "labelGenerationProperties": "Generation Properties",
    "labelAdvancedProperties": "Advanced Properties",
    "labelInclusions": "Inclusions",
    "labelExclusions": "Exclusions",
    "labelWeightings": "Weightings",
    "labelExclusionsText": "The following combinations must be excluded",
    "labelInclusionsText": "The following combinations must be included",
    "labelWeightingsText": "Weight importance of each by dragging the scale below. 1=Low 5=High",
    "labelEnvironment": "Environment",
	"labelTestExecutionRecords": "Test Execution Records",
	"labelTestEnvironments": "Test Environments",
    "labelEnvironmentInlineHelp": "Select one or several attributes from the columns below. The number of %1 created depends on: the number of attributes selected, the level of coverage that you choose, and the Advanced Properties (attribute Inclusions, Exclusions, and Weightings).",
	"labelConfigurationListInlineHelp": "To reuse existing Test Environments, first select the associated Test Plan and then select the desired Test Environment(s).",
	"labelNoPlatformCoverageForTestPlan": "No platform coverage is configured for this test plan. Platform coverage could be added in the 'Test Environments' section of the test plan editor.",
	"labelChangeOwner": "Change Owner",
    "labelChangeIteration": "Change Test Schedule",
    "labelTestCases": "Test Cases",
    "labelAll": "ALL",
    "labelAny": "ANY",
    "labelInvalidStep": "Invalid Step",
    "labelReuseConfigurations": "Reuse Existing Test Environments", // CML: term
    "labelGenerateEWI": "Generate Test Execution Records:", // CML: term
    "labelGenerateNewConfigurations": "Generate New Test Environments",
	"labelGenerateConfigurations": "Generate Test Environments", // CML: term
    "labelGeneratedEWI": "Generated Test Execution Records:", // CML: term
    "labelGeneratedConfigurations": "Generated Test Environments:", // CML: term
    "labeAddExistingConfigurations": "Add Existing Test Environments", // CML: term
    "labelCoverage": "Coverage",
    "labelCoverageOption1": "Minimal - One-way interaction",
    "labelCoverageOption2": "Medium - Pair-wise interaction",
    "labelCoverageOption3": "Large - Three-wise interaction",
    "labelCoverageOptionAll": "All - All permutations",
    "labelWorkItemDistribution": "Test Execution Record Distribution",
    "labelWorkItemDisOption1": "Apply to each test case",
    "labelWorkItemDisOption2": "Random across all test cases",
	"labelNoIteration": "There is no iteration.",
	"labelNoUser": "There is no user.",
	"labelDeleteTestEnvironmentRecord": "Delete Test Execution Record(s)",
	"labelAddExclusion": "Add Exclusion",
	"labelRemoveExclusion": "Remove Exclusion",
    
    
	"msgSelectTestEnvironments": "Please select one or more Test Environments first!",
    "msgPromptDeleteConfiguration1": "These %1 Test Environments will be deleted! Continue?", // CML: term
    "msgPromptDeleteConfiguration": "Test Environment: '%1' will be deleted! Continue ?", // CML: term
    "msgDeleteConfiguration": "Please select at least one Test Environment to delete.", // CML: term
    "msgSaveToGenerateConfigurations": "Platform Coverage has been updated, please save this %1 before generating Test Environments.", // CML: term
    "msgNoTestEnvironments": "There is no Platform Coverage in this %1, please add Platform Coverage first.",
    "msgSameCombinations": "There are same combinations in Inclusions and Exclusions!",
    "msgSelectEWIs": "Please select one or more test execution records first!", // CML: term
    "msgConfilictConfiguration": "Conflict exists between selected attributes and advanced properties configuration", // CML: term - ???
    "labelAlert": "Alert",
    "labelError": "Error",
    
    "labelImportRequirements": "Import Requirement(s)",
    "labelAssociateRequirements": "Add Requirement(s)",
    "labelDisassociateRequirements": "Remove requirement(s)",
    "labelAssociateRequirement": "Add Requirement",
    "labelAddNewRequirement": "Add New Requirement",
    "labelImportRequirementStep1": "Import Requirement->Step 1 : Requirement Source Configuration",
    "labelImportRequirementStep2": "Import Requirement->Step 2 : Requirement View Customization",
    "labelImportRequirementStep3": "Import Requirement->Step 3 : Requirement List",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Status",
    "labelDescriptionRequirementTable": "Description",
    "labelTagRequirementTable": "Tag",
    "labelPriorityRequirementTable": "Priority",
    "labelReviewStatusRequirementTable": "ReviewStatus",
    "labelRequirementSource": "Source:",
    "labelRequirementHostName": "Host Name:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Port:",
    "labelRequirementProject": "Project:",
    "labelRequirementUserId": "User ID:",
    "labelRequirementPassword": "Password:",
    "labelGettingInfomation": "Getting Detail Information...",
    "labelRequirementType": "Type:",
    "labelRequirementImport": "Import",
    "labelRequirementBack": "Back",
	"labelRequirementNext": "Next",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "updated",
	"labelRequirementRemoved": "removed",
    
    "msgNoRequirementDisassociate": "Please select the requirement you desire to disassociate!",
    "msgExistRequirement": "The same requirement already exists!",
    "msgConfirmUpdateRequirement": "Do you want to get the latest data?",
    "msgNoHostName": "Please enter at least host name.",
    "msgNoProject": "Current connection has no projects, please change another one.",
    "msgNoRequirement": "Please select one or more requirements to import.",
    "msgAddConnection": "You have added connection: %1, please input a new one or use %2!",
    
    "labelAdapterInfo":"Adapter Information",
    "labelRobotTestProgress": "Robot Test Progress",
    "labelSelectEngine": "Select an Engine to run the test",
    "labelSelectEngineID": "Select Engine ID ",
    "labelDataStorePath": "Data Store Path",
    "labelActiveEngineList": "Active Engine List",
    "labelViewDetail": "Click to view detailed result",
    "labelFunctionalTestProgress": "Functional Test Progress",
    
    "msgNoEngines": "No Adapters are registered, test cannot proceed",
    "msgCancelExecution": "You selected to cancel the execution",
    "msgExecutionOver": "Execution is over",
    "msgActualNameRequired": "'Actual Name' is REQUIRED.",
    "msgDataStorePathRequired": "'Data Store Path' is REQUIRED.",
    "msgSelectAnEngine": "Select an Engine",
    
    "msgNeedRejectReason": "Comments for your rejection are required.",
    
    "msgSizingInvalidNum": "In the %1 Section, the Planning Effort or Execution Effort must be numeric.",
    
    "msgDatapoolAddAtta": "At least and Only one csv document should be attached for this test data",
    
    "labelSystemProperties": "System Properties",
    "labelReqProConnHostName": "Host Name",
    "labelReqProConnPortNum": "Port Number",
    "labelReqProSynStatus": "Synchronization Status",
    "labelReqProStartSyn": "Disabled",
    "labelReqProStopSyn": "Enabled",
    "labelReqProAddConn": "Add Connection",
    "labelReqPeoRemoveConn": "Remove Connection(s)",
    "labelEnableSynch": "Enable/Disable Synchronization",
	"labelSyncNow": "Synchronize Now",
    "labelReqProTestConn": "Test Connection",
    "labelReqProSaveConn": "Save Connection(s)",
    "labelReqProRefreshConn": "Refresh Connection(s)",
    "msgSysPropError": "Unable to perform system properties task.",
    "msgSysPropErrorNoDetails": "No additional information available.",
    
    "msgReqProRemoveConn": "Please select one or more connections to remove.",
    "msgReqProPromoptRemoveConn": "Really remove these %1 connections?",
    "msgReqProPromoptRemoveConn1": "Really remove connection: %1?",
    "msgReqProTestConn": "Please select only one connection to test connectivity.",
    "msgReqProTestConn1": "Please select a connection to test connectivity.",
    "msgReqProSaveConn": "There is already a connection of Hostname: %1 Port: %2.",
    "msgReqProStopSyn": "Really %1 synchronization of connection : %2?",
	"msgReqProSyncNow": "Really want to synchronize between RQM and %1 now?",
    "msgReqProNoNewConn": "There is no new connection, please add new connection and input the Host Name and Port Number before saving.",
    "msgReqProSaveConn1": "Please save it first.",
    "msgReqProConnAvailable": "This connection is available.",
    "msgReqProConnUnavailable": "This connection is not available.",
    "msgReqProFailSaveConn": "Failed to save connections",
    "msgReqProFailSyn": "Failed to start/stop synchronization of connection: %1 .",
    "msgSelectOnlyOneConn": "Please select only one connection to enable/disable synchronization.",
    "msgSelectOneConn": "Please select a connection to enable/disable synchronization.",
	"msgSelectOnlyOneConnToSync": "Please select only one connection to synchronize.",
	"msgSelectOneConnToSync": "Please select a connection to synchronize now.",
	"msgReqProSyncFailed": "Failed to synchronize between RQM and %1. The Requisite Pro server might be temporarily unavailable.",
	"msgReqProSyncSuccess": "The synchronization between RQM and %1 is in progress now.\nIt may take several minutes...",
    
    "labelSharedLocations": "Shared Resource Locations",
    "labelAddResourceLocation": "Add Resource Location",
    "labelRemoveResourceLocation": "Remove Resource Location(s)",
    "labelSaveResourceLocation": "Save Resource Location(s)",
    "labelRefreshResourceLocation": "Refresh Resource Location(s)",
    
    "msgRemoveResource": "Please select one or more %1 to remove.",
    "msgRemoveResource1": "These %1 %2 will be deleted! Continue?",
    "msgRemoveResource2": "%1: '%2' will be deleted! Continue?",
    "msgSaveResource": "Saved Successfully",
    
	"labelRelatedSite": "Related Site",
    "labelRelatedSites": "Related Sites",
    "labelAdminRelatedSites": "Configure RQM's list of Related Sites",
	"labelArtifactOptions": "Artifact Options",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Add Related Site",
	"labelRemoveRelatedSites": "Remove Related Site",	
	"labelURL": "URL",
    "labelHome": "Home",
    "labelBackRQMHome": "< Back to Rational Quality Manager",
	"labelBackRQMPage": "< Back to %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Log in",
    "labelLogOut": "Log Out",
    "labelYourTrialLicense": "Your <b>Trial License<\/b> ",
    "labelHasExired": "Your <b>Trial License<\/b> has expired ",
    "labelExpiresToday": "Your <b>Trial License<\/b> expires today ",
    "labelExpire1day": "Your <b>Trial License<\/b> expires in 1 day ",
    "labelExpireNday": "Your <b>Trial License<\/b> expires in %1 days ",
    "labelExpiresIn": "expires in ",
    "labelErrorLoading": "Error Loading!",
    "labelAdmin": "Admin",
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "You have successfully logged into Jazz Team Server but you are not authorized to access Rational Quality Manager.",
	"labelNoLicenseContact": "Contact your Jazz Team Server Administrator to learn how to get access.",
	"labelNoLicense2": "Return to the ",
	"labelNoLicense3": " screen.",
	"labelNoProjectAreas": "You have successfully logged into Jazz Team Server but you do not have access to any Projects.",
	"labelInvalidProjectArea": "You have successfully logged into Jazz Team Server but '%1' is not a valid project.",
	"labelUnauthProjectArea": "You have successfully logged into Jazz Team Server but you do not have access to the Project '%1'.",
	
	"labelReturnToLogin": "Log In",
	"labelTestPlanWorkitems": "Test Plan Workitems",
    
    "labelChangeSuspect": "Change suspect attribute",
    "msgChangeSuspectConfirm": "The suspect attribute for the selected test case(s) will be changed! Continue?",
    
    "labelUnsuspect": "Unsuspect",
    "msgUnsuspectConfirm": "The selected test case(s) will be unsuspected! Continue?",
    
	"labelNote": "Note: ",
    "labelNameArea": "Name Area",
    "labelTextArea": "Text Area",
    "labelContentArea": "Content Area",
    "labelSelectArea": "Select Area",
    "labelActionBarPreferences": "Action Bar Preferences",
    "labelVerticalOrientation": "Vertical orientation",
    "labelHorizontalOritentation": "Horizontal oritentation",
    "labelRequisiteProHostProperties": "RequisitePro Host Properties",
    "labelSetRequisiteProHostProperties": "Set RequisitePro host properties",
    "labelDefectsProviderProperties": "Defects Provider",
	"labelConfigure": "Configure...",
	"lableClear": "Clear...",
	"labelProvider": "Provider:",
	"labelStatusWithColon": "Status:",
	"labelSummaryWithColon": "Summary:",
	"labelNoneProvidersAvailable": "None Providers available",
	"labelChecking": "Checking...",
	"labelClickToVerify": "Click to verify...",
    "labelSetDefectsProviderProperties": "Select and configure the repository where defects will be created",
	"labelSetResourcesProperties": "Add/Modify shared resource locations for the project area.",
    "labelDefaultRequirementType": "Default Requirement Type",
	"labelCPUNumber": "Global CPU Limitation",
	"labelSetCPUNumber": "Set the limitation of supported CPUs",
	"labelCPULimit": "Global CPU Limitation",
	"labelCPUCount": "Global CPU Count",
	"labelSaveGlobalCPULimitation": "Save Global CPU Limitation",
	"labelStateTransitionConstraint": "Artifact State Transition Constraints",
	"labelSetStateTransitionConstraint": "Set artifact state transition constraints",
    "labelDoorsHostName": "Doors HostName",
    "labelBuildForgeHostName": "Build Forge HostName",
    "labelResources": "Shared Resource Locations",
	"labelSetSharedLocation": "Set shared resource location",
    "labelTestTypes": "Test Types",
    "labelDefaultTestPlanTemplate": "Default Test Plan Template",
    "labelActionBar": "Action Bar",
    "labelExpansion": "Expansion",
    "labelEditors": "Editors",
    "labelTables": "Tables",
    "labelRelatedInformation": "Related Information",
    "labelSetBuildForgehostname": "Set Build Forge hostname",
    "labelSelectRequirementDocumentType": "Select requirement document types for default",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Set Doors hostname",
    "labelPreferences": "Preferences",
    "labelTableSize": "Table Size",
    "labelRestoreDefault": "Restore Default",
    "labelSelectTestTypes": "Select test types",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Report Properties",
    "labelMangeReportHeaderFooter": "Set report header and footer images",
    "labelReportHeader": "Report Header Image:",
    "labelReportFooter": "Report Footer Image:",
	"labelCurrentHeader": "Current Header:",
	"labelCurrentFooter": "Current Footer:",
	"labelActionBarVerticalDescription": "Quality management action categories are shown as vertically-aligned icons on the left of the screen.",
	"labelActionBarHorizontalDescription": "Quality management action categories are aligned horizontally at the top of the screen.",
	"labelShowAllSectionsDescription": "The entire document is displayed on a single page that can be scrolled.",
	"labelShowSingleSectionDescription": "Only the selected section in the Table of Contents is displayed in the editor.",
	"labelArtifactEditorTOCNote": "This preference will be seen in newly opened Artifact Editors or reopened Artifact Editors.",
	"labelDateDisplayFormatNote": "This preference will be seen in newly opened views and editors or reopened views and editors.",
	"labelUnsavedChanges": "Contains Unsaved Changes: %1",
	"labelExecutionStates": "Execution States",
	"labelManageExecutionStates": "Manage Execution States.  Note: Changes will be automatically saved.",
	"labelArtifactListQuerySettings": "Artifact List Query Settings",
    "labelAutoRunMyQuery": "Automatically run \"My Query\" when opened",
    "labelOpenQueryFilterSection": "Initially open the \"View Builder\" section",
	"labelArtifactListsNote": "These preferences display when an artifact list is first opened or is reopened. This applies to lists of test plans, test cases, test scripts, test execution records and test execution results.",
	"msgPreferenceBeActive": "This preference will become active the next time you log into Rational Quality Manager",
    "msgPreferenceBeActive1": "This preference will become active the next time you use this function.",
	"msgSavedSuccessfully": "Saved Successfully",
    
    "labelParentTestPlanInfo": "Parent Test Plan(s)",
    
    "labelAboutDialogTitle": "About Rational Quality Manager",
    "labelVersionInformation": "Version Information",
    "labelCommonComponentsVersion": "Common Components Version",
    "labelRTLMVersion": "RTLM Version",
    "labelQMExternalVersion": "Rational Quality Manager Version",
    "labelQMInternalVersion": "Internal Version",
	
    "labelServerHealth": "Server Health",
    "labelBundleVersions": "Installed Bundle Versions",
    "labelBundleName": "Bundle Name",
    "labelBundleVersion": "Bundle Version",
    
    "labelNewItemClick": "Click to add NEW %1 ...",
    "labelNoEditorConfigured": "No such editor configured.",
    "labelAddItems": "Add %1s",
    
    "msgRemoveItem": "%1: %2 will be removed. Continue?",
    "msgRemoveItem2": "These %1 %2s will be removed. Continue?",
    "msgItemNameRequired": "A %1 Name is required.",
    "msgTypeToSearch": "Type to Search",
	"labelGlobalSearchButton": "Global Search",
    "labelGlobalSearchInput": "Input Global Search Text",
	
    "labelAddRow": "Add Row",
    "labelDeleteRow": "Delete Row",
    "labelNoLabel": "No Label",
    "labelNoWorkItem": "No Work Item",
    
    "labelAuthoring": "Task-Quality",
    "labelAddAndClose": "Add &amp; Close",
    "msgErrorRunningQuery": "Error running query",
    
    "labelMatchingItems": "Matching Items",
    
    "labelTitle": "Title",
    
    "labelAddExistingTestCases": "Add Existing Test Cases",
    "labelAddNewTestCase": "Add New Test Case",
    "labelRemoveTestCases": "Remove Test Cases",
    "labelNotSupported": "Not Supported",
    
    "labelAddExistingTestScripts": "Add Existing Test Scripts",
    "labelAddNewTestScript": "Add New Test Script",
    "labelRemoveTestScripts": "Remove Test Scripts",
    
    "msgIsPartOfList": "%1 is already part of the list",
    
    "labelPasteCompare": "Assisted Data Entry/Verification",
    "labelDataEntry": "Use Text for Assisted Data Entry",
    
    "labelInsertTestDataColumn": "Insert Test Data Column",
    "msgNoTestDataSelected": "No test data selected!",
    
    "msgWorkItemNotFound": "work item %1 not found",
    
    "labelWriteComments": "Write Comments",
    "msgSelectVariableType": "Please select a variable type",
    
    "labelExecutionStep": "Execution Step",
    "labelVerificationPoint": "Verification Point",
    "labelReportingStep": "Reporting Step",
    
    "labelArtifactOverview": "%1 Overview",
    "labelViewSnapshots": "View Snapshots",
    "labelGotoCurrentRevision": "Go to Current Revision",
    "labelCreateNewSnapshot": "Create New Snapshot",
    "labelArtifactSnapshot": " (Snapshot: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Originator:",
    "labelowner": "Owner:",
    "labelname": "Name:",
    "labelStateLabel": "State:",
    "labeldescription": "Description:",
    "labelweight": "Weight:",
	"labelPoints": "Points",
    "labeltype": "Type:",
    "labelrevision": "Revision:",
    "labelcreated": "Created:",
    "labelitemID": "Item ID:",
    "labelorigin": "Origin:",
    "labeloriginatorname": "Originator Name:",
    "labeloriginatoremail": "Originator Email:",
    "labeloriginatorID": "Originator ID:",
    "labelCreateSection": "Create Section",
    "labelRemoveStep": "Remove Step",
	"labelInsertStepBelow":"Insert New Step",
	"labelClickToAdd":"Click to add...",
    "labelKeywords": "Keywords",
    "labelInsertBefore": "Insert Before",
    "labelReplaceStatement": "Replace Statement",
    "labelKeywordView": "Keyword View",
    "labelNewItemTitle": "New %1",
    
	"labelCurrent": "Current",
	"labelSnapshots": "Snapshots",
	"labelSnapshotNameRequired": "A snapshot name is required",
    "labelSnapshotName": "Snapshot Name:",
    "labelParentTestPlans": "Parent Test Plans",
    "labelSavingArtifact": "Saving %1...",
	"labelLoadingArtifact": "Loading %1...",
    "labelIncludeSnapshots": "Include snapshots",
    "labelAddSelectedDefect": "Add Selected Defect",
    "labelAddThisDefect": "Add this Defect",
    
    "msgConfirmCancel": "Changes made since last save will be lost! Continue?",
    "msgConfirmRemoveStep": "Step #%1  will be removed! Continue?",
    "msgStepTypeRequired": "'Step Type' is REQUIRED for Step %1.",
    "msgStepContentRequired": "'Step Content' is REQUIRED for Step %1.",
	"msgChangesNotSaved":"Changes not saved!",
    "msgNoStepToReplace": "Could not find a step to replace",
    "msgNoStep": "Could not find a step",
    "msgNumericWeightRequired": "'Weight' must be a numeric value.",
	"msgWeightRequired": "A weight must be specified",
    "msgRemoveSectionFromTestSuite": "Removing the Section from the Test Suite cannot be undone! Continue?",
    "msgErrorStartingRun": "Execution initialization failed",
	"msgExecReqCreated": "Execution request created",
    
    "labelParentEditorRequired": ": argument 'parentEditor' REQUIRED!",
    "labelConfigEditorRequired": ": argument 'config' REQUIRED!",
    "labelDefine": "Define the %1 for this %2.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: argument 'parentEditor' is REQUIRED!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: argument 'config' is REQUIRED!",
    "labelWidgetInfoSectionGroup": "SectionGroup: widget should only be instantiated for SectionGroupDTO !",
    "labelAvailableEnvironmentOptions": "Available Environment Options",
    "labelEnvironmentTypes": "Environment Types",
	"labelLeftTitle": "Available",
    "labelRightTitle": "Selected",
    "labelErrorEnvir": "Error in Environment Section",
    "labelTypeEnvironment": "Type",
    "labelAttributesEnvironment": "Attributes",
    "labelNotAvailableEnvironment": "None available",
	"labelEditTestEnvironment": "Manage the platforms to be covered",
	"labelSelectTestEnvironment": "Select Test Environments",
    "labelChangeExecProps": "Change execution properties",
	"msgChangeExecProp": "Change the execution properties for the selected Test Case(s)",
	"labelTabIndex": "The specified tabIndex %1 is out of range.",
    "labelErrorInfoEnvironment": "Error in Environment Section",
    "labelMultiple": "Multiple",
    "labelIdNotFound": "work item %1 not found",
    "labelEroorViewingWorkItem": "Error viewing work item",
    "labelNamePlanningBody": "Name",
    "labelScorePlanningBody": "Score",
    "labelTypePlanningBody": "Type",
    "labelDetailsPlanningBody": "Details",
    "labelErrorRemoving": "Error removing Test Plan #%1",
    "labelErrorRemovingTestCase": "Error removing Test Case #%1",
    "labelErrorRemivingTestGroup": "Error removing Test Group #%1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Name",
    "labelStatusPlanningBody": "Status",
    "labelLastModified": "Last Modified",
    "labelSelectScriptType": "Select Script Type",
    "labelSelectSharedLocation": "Select Shared Location",
    "labelResolevedPath": "Resolved Path",
    "labelIncludePlan": "Include Plan",
    "labelIncludeIteration": "Include Test Milestone",
    "labelNoSharedLocationFound": "No shared resource locations found. Please contact the administrator.",
    "labelNoTeamAssigned": "No Team assigned.",
    "labelNoMembers": "Team has no members.",
    "labelSearchString": "You must enter a search string.",
    "labelSavingArtifaceType": "Saving %1...",
    "labelNotYetSupported": "Not yet supported.",
    "labelRevisionTableView": "Revision",
    "labelCopy": "Copy",
    "labelSno": "SNo.",
    "labelLocation": "Location",
    "labelRefreshTestScripts": "Refresh Test Scripts",
    "labelArtifact": "Artifact",
    "labelteammembers": "Team Members:",
    "labeltestteam": "Test Team:",
    "labelManageTeams": "Manage Teams",
    "labelNewQuery": "New Query",
    "labelSearch": "Search",
	"labelRemoveSectionFrom": "Remove Section from %1",
    
    "labelCellValueChanged": "cell value changed on object: %1, new Value: %2",
	
	"labelRefreshingReport": "Refreshing report...",
	"labelLoadingReport": "Loading Report...",
    "labelLoadingReports": "Loading Reports...",
	"labelReportLoadingFailed": "Report loading failed",
    "labelReportsLoadingFailed": "Failed to load reports",
	"labelReportNameRequired": "A report name is required.",
	"labelReportNameExists": "A report named '%1' aready exists.  Please choose another name.",
	"labelSaveReportAs": "Save Report As...",
	"labelPreferenceLoadingFailed": "Preference loading failed",
	"labelNoWorkItemSpecified": "No Work Item specified.",
	"labelConfirmChanges": "Changes made since last save will be lost! Continue?",
	"labelSummaryRequired": "'Summary' is REQUIRED.",
	"labelCreator": "Creator",
	"labelPlannedFor": "Planned For",
	"labelEstimateDays": "Estimate (Days)",
	
	"msgQueryTableList": "Query %1",
	
	"labelCSHelp": "%1 Section Help",
	"labelTestPlanEditorCSHelp": "Test Plan Editor Help",
	"labelTestCaseEditorCSHelp": "Test Case Editor Help",
	"labelTestScriptEditorCSHelp": "Test Script Editor Help",
	"labelTestScriptStepsCSHelp": "Test Script Steps Help",
	"labelKeywordLibCSHelp": "Keyword Library Help",
	"labelTestSuiteCSHelp": "Test Suite Help",
	"labelDatapoolCSHelp": "Datapool Help",
	"labelExecutionResultCSHelp": "Execution Result Help",
	"labelAssociateReqCSHelp": "Associate Requirement Help",
	"labelImportReqCSHelp": "Import Requirement Help",
	"labelWorkItemCSHelp": "%1 WorkItem Help",
	"labelNewTestCaseCSHelp": "New Test Case Help",
	"labelEWIEnvironmentCSHelp": "EWI Environment Help",
	"labelEWICoverageCSHelp": "EWI Coverage Help",
	"labelEWIAdvProCSHelp": "EWI Advanced Properties Help",
	"labelImportTestScriptCSHelp": "Import Test Script Help",
	"labelEnvironmentChooserCSHelp": "Available Environment Options Help",
	"labelAddResourcesCSHelp": "Add Resource Location Help",
	"labelManageCategoriesCSHelp": "Manage Categories Help",
	"labelAddExistingCSHelp": "Add Existing Item Help",
	"labelAddNewCSHelp": "Add New Item Help",
	"labelManageTemplateCSHelp": "Manage Template Help",
	"labelNewSectionCSHelp": "Add New Section Help",
 	"labelKeywordsHelp":"All Keywords Help",
	
	"msgMissingScriptTypeIdDatapool": "Missing parameter for openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 scripts were not imported as they already exist",
	"msgSelectScriptToImport": "Select one or more test scripts to import.",
	"msgValidationFailedExcution": "Validation failed",
	"labelDisconnected": "Disconnected",
	"labelTestSuiteExecution": "Test Suite Execution Console %1",
	"labelTestSuiteResultExecution": "Test Suite Execution Result %1",
	"labelExecutionHistoryExecution": "Execution History",
	"labelSetConfigDefault": "Set this test environment as default for the suite",
	"labelAttempted": "Attempted",
	"labelExecuingKeyword": "Executing Keyword",
	"labelResult": "Result",
	"labelTestCaseDetails": "TestCase Details",
	"labelTestCaseDesign": "Test Case Design",
	"labelPreConditions": "Pre-Conditions",
	"labelPostConditions": "Post-Conditions",
	"labelAcceptanceCriteria": "Acceptance Criteria",
	"labelExpectedResult": "Expected Results",
	"labelNotes": "Notes",
	"labelExecutionInformation": "Execution Information",
	"labelVerificationPointsStatus": "Verification Points Status",
	"labelHealth": "Health",
	"labelAdapter": "Adapter",
	"labelRun": "Run",
	"labelExecuteSuite": "Run this suite in parallel.",
    "labelSearchingText": "Searching text '%1'...",
	"labelSearchText": "Search Results for '%1'",
	"labelEditConfigurationForTestCase": "Edit test envrionment for test case",
	"labelCreateTCorConfiguration": "Please create test cases and/or test environments to add in the suite.",
	"labelAssociateConfigWithTestCase": "To associate a test environment with a test case select or enter the name below",
	"labelAddTestCase": "Add Test Case",
	"labelKeywordExecutionProgress": "Keyword Execution Progress ...",
	"labelAttachmentsView": "Attachments View",
	"labelDefectsView": "Defects View",
	"labelCommentsView": "Comments View",
	"labelMachineName": "Machine Name",
	"labelAdapterName": "Adapter Name",
	"labelJobsInQueue": "Jobs in queue",

	"labelSequential": "Sequential",
	"labelParallel": "Parallel",
	"labelExecutionMode": "Execution Mode",
	"labelDateFileDatapool": "Data File",
	
	"labelSaveConstrains": "Save Constraints",
	"labelConstraintDescription1": "Do not allow editing of an \"Approved\" or \"Retired\" artifact",
	"labelConstraintDescription2": "Only allow transition to Under Review when all associated Task-Quality work items have been resolved",
	"labelConstraintDescription3": "Approve only when all approvals associated with the artifact have been received.",
	"labelConstraintDescription4": "Approve Test Plans only when all referenced Test Cases are approved.",
	"labelConstraintDescription5": "Approve Test Cases only when all referenced Test Scripts are approved.",
	"labelConstraintDescription6": "Execute approved Test Cases only",
	"LabelConstraint" : "Constraint",
	"LabelEnabled" : "Enabled",
	"LabelAction" : "Action:",
	
	//State transition messages
	"cantapplyaction" : "Cannot apply the %1 action",
	"cantExecuteTestSuite" : "Cannot run Test Suite",
	"cantExecuteTestCase" : "Cannot run Test Case",
	"msgCannotTransitionApprovalsWaiting": "Cannot change to the %1 state while there are still approvals pending in the Formal Review section.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Cannot change to the %1 state while there are referenced Test Cases that are not approved",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Cannot change to the %1 state while there are referenced Test Scripts that are not approved",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Cannot run the Test Suite, the following Test Cases are not approved - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Cannot run Test Case %1.  It is not approved",
	"msgCannotExecuteTestSuiteNotApproved" : "Cannot run Test Suite %1.  It is not approved",
	"msgErrorLoadingTestSuite" : "Error loading test suite",
	"msgNotReadyForReviewWIsNotApproved" : "The %1 is not ready for review.  Work Item %2 - '%3' - is not Resolved.",
	"labelOnlyNonnegativeInteger": "Nonnegative integer is required",
	"labelSelectAction": "Select Action",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Draft",
    "com.ibm.rqm.planning.common.underreview" : "Under Review",
    "com.ibm.rqm.planning.common.approved" : "Approved",
    "com.ibm.rqm.planning.common.retired" : "Retired",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Ready for Review",
    "com.ibm.rqm.planning.common.approve" : "Approve",
    "com.ibm.rqm.planning.common.retire" : "Retire",
    "com.ibm.rqm.planning.common.reopen" : "Reopen",
    "com.ibm.rqm.planning.common.reject" : "Reject",
	"com.ibm.rqm.planning.common.return" : "Return to %1",
	
	"labelTableSummary": "This is %1 table",
	"labelSnapShot": "Snapshot",
	"labelWorkItems": "Work Items",
	"labelFormalReview": "Formal Review",
	"labelTestSchedule": "Test Schedule",
	"labelKeyDate": "Key Date",
	"labelGeneratedTE": "Generated Test Environments",
	"labelGeneratedTER": "Generated Test Execution Records",
	"labelDataRecords": "Data Records",
	"labelEngines": "Engines",
	"labelMachineAdapter": "Machine Adapter",
	"labelTestCaseInTestSuite": "Test Cases in Test Suite",
	
	"labelEditDefaultScript":"Edit Default Test Script",
	
	"labelPlatformCoverage": "Platform Coverage",
	"labelTestEnvironment": "Test Environment",
	
	"labelactionBar": "Action Bar:",
	"labelexpansion": "Expansion:",
	"labelArtifactEditorTOC": "Editor Table of Contents",
	"labelRelatedInformation": "Related Information",
	"labelmaximumTableSize": "Maximum Table Size:",
	"labelVertical": "Vertical",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Open expanded",
	"labelOpenCollapsed": "Open collapsed",
	"labelShowAllEditorSections": "Show all sections in the editor",
	"labelShowSingleSection": "Show only the selected section",
	"labelOpenRelatedInfo": "Open the Related Information view by default",
	"labelClosedRelatedInfo": "Close the Related Information view by default",
	"labelUIFavorite": "UI Favorite",
    "labelDateFormat": "Date Display Format",
    "labelDateRelativeStyle": "Show relative time",
    "labelDateAbsoluteStyle": "Show date always",
	"labelAdapterSelection": "Automatic Adapter Selection",
	"labelShowAdapter": "Automatically select an adapter during execution if only one adapter is available",
	"labelShowAdapterWarning": "This preference will not be useful if the tool prefers to show the list always.",
	"labelEnableWordWrapPref": "Word Wrap",
	"labelEnableWordWrap": "Wrap words in Test Execution Records table.",
	"labelEnableWordWrapMessage": "Selecting this option may slow down table rendering. This preference will be seen in newly opened views and editors that include a table of Test Execution Records.",
	
	"labelSetUIFavorite": "Set your favorate UI",
    "promptLostUnsavedChanges": "Any unsaved changes will be lost. ",
    "promptCloseTab": "Are you sure you want to close this tab?",
    "promptLogout": "Are you sure you want to log out? Any unsaved changes will be lost.",
	
	"msgLostRemovedSections": "The content of removed sections will be deleted.  Are you sure you want to remove the section(s)?",
	"msgCloseTab": "Are you sure you want to close this tab? Any unsaved changes will be lost.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Release",
    "Product": "Product",
    "Category": "Category",
    "Function": "Function",
    "Theme": "Theme",
    
    "labelDeleted": "Deleted",
    "labelTCDeleted": "Test Case has been deleted",
    "labelTSDeleted": "Test Script has been deleted",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Default Test Script",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Default Test Plan Template",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "The default RQM content for a Test Plan.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Default Test Case Template",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "The default RQM content for a Test Case.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Basic Test Plan Template",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Basic RQM content for a Test Plan.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Basic Test Case Template",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Basic RQM content for a Test Case.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Summary",
    "RQM-KEY-TP-SUMMARY-DESC": "Overview of the test plan.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Attachments",
    "RQM-KEY-ATTACHMENTS-DESC": "Append any related documents, designs, or policies and procedures you would like to reference from your test artifact.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Test Team",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Specify the test team that will execute on this test plan.  Test teams are defined by an administrator selecting the Manage Team Areas button.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Test Cases",
    "RQM-KEY-TP-TEST-CASES-DESC": "Lists the test cases associated with a given plan.  You can add and remove associations to test documents and create and associate a new test case.  Removing a test case will remove the association to this test plan but not delete the test case.",
    "RQM-KEY-TP-ENV-TITLE": "Test Environments",
    "RQM-KEY-TP-ENV-DESC": "Lists the various environments supported and tested by this test plan.  You can add various platforms such as browsers, databases, operating systems and other items.  This list is then used to generate test environments.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Resources",
    "RQM-KEY-TP-RESOURCES-DESC": "Specify the various shared locations to be used in this test plan.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Business Objectives",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Define the overall business goals and strategy for your test phase(s).",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Test Objectives",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Define the overall execution goals and strategy for your test phase(s).",
    "RQM-KEY-TP-REQ-TITLE": "Requirements",
    "RQM-KEY-TP-REQ-DESC": "This section lists all of the content and requirements associated with a given test plan.  You can select existing requirements or define new items to cover in the test plan.",
    
    "RQM-KEY-TC-SUMMARY-TITLE": "Summary",
    "RQM-KEY-TC-SUMMARY-DESC": "Use the theme, category and function features to group your test cases along related items or logical groupings.  Weight is a measure of execution effort and can be based on tester hours, units of work, or priority.",
    "RQM-KEY-TC-DESIGN-TITLE": "Test Case Design",
    "RQM-KEY-TC-DESIGN-DESC": "Define the overall design for the current test case.  This can include any background setup information or topologies.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Test Scripts",
    "RQM-KEY-TC-SCRIPTS-DESC": "Automated or manual test scripts that are associated with this test case.  Scripts can be reused.",
    "RQM-KEY-TC-PRE-COND-TITLE": "Pre-Condition",
    "RQM-KEY-TC-PRE-COND-DESC": "Defines the items that must occur before you can begin executing this test case.  For example, another test case might have to complete before you can begin this particular test case.",
    "RQM-KEY-TC-POST-COND-TITLE": "Post-Condition",
    "RQM-KEY-TC-POST-COND-DESC": "Defines what needs to occur after the test case has been completed.  You can highlight any cleanup items here or uninstall instructions.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Expected Results",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Document what results must be achieved before you can consider the test case successful.  You can attach a file or image that shows the state of the user interface or the resulting code.",
    "RQM-KEY-TC-NOTES-TITLE": "Notes",
    "RQM-KEY-TC-NOTES-DESC": "",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Expected Results",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "",
    "RQM-KEY-TC-REQ-TITLE": "Requirements",
    "RQM-KEY-TC-REQ-DESC": "This section lists all of the content and requirements associated with a given test case.  You can select existing requirements or define new items and this highlights the traceability of requirements to tests.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Manual Steps",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    
    "RQM-KEY-PROC-REVIEW-TITLE": "Formal Review",
    "RQM-KEY-PROC-REVIEW-DESC": "List the people who will be reviewers and approvers of this content and define your approval process.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Test Schedules",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Define the various test passes or milestones in the test plan.  You can include one or multiple Test Milestones with various focuses and durations.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Entry Criteria",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Defines the prerequisite items that must be achieved before testing can begin.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Exit Criteria",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Defines the conditions that need to be met before the testing can be concluded.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Quality Objectives",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Defines the overall metrics for what constitutes a quality product.",
    "RQM-KEY-PROC-SIZING-TITLE": "Test Estimation",
    "RQM-KEY-PROC-SIZING-DESC": "Define the high level sizing of the test effort associated with this plan.  This can be in person hours, days, months and years and is an overall view.",

    "RQM-KEY-EXE-EWIS-TITLE": "Test Execution Records",
    "RQM-KEY-EXE-EWIS-DESC": "Allows you to associate, create and generate execution records for an individual test case.  Execution records contain detailed configuration information for the test case and the high level results from a test case execution.  Detailed results are in the log files.",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Manual Execution",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "No Script Execution",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Manual Execution Script Details",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Test Case without Test Script Details",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Test Cases",
    "RQM-KEY-EXE-TEST-CASES-DESC": "List of test cases in the test suite.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Summary",
    "RQM-KEY-EXE-SUMMARY-DESC": "Overview of the test suite.",
	
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Command Line Script Details",
    "RQM-KEY-CMD-EXE-VIEWER": "Command Line Execution Viewer",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Command Line",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Command Line script",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Sample: Command Line Adapter",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Functional Tester Script Details",
    "RQM-KEY-RFT-EXE-VIEWER": "Functional Tester Execution Viewer",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Functional Tester Script",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Robot Script Details",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Robot Execution Viewer",
    "RQM-KEY-ROBOT-EXE-LOG": "Robot Execution Log",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Robot Script",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Performance Test script details",
    "RQM-KEY-RPT-EXE-VIEWER": "Performance Test Execution Viewer",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Performance Test",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Performance Test script",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Service Test script details",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Service Test Execution Viewer",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Service Test",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Service Test script",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime Script Details",
    "RQM-KEY-TRT-EXE-VIEWER": "Rational Test RealTime Execution Status",
    "RQM-KEY-TRT-EXE-LOG": "Rational Test RealTime Execution Log Result",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime Description",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Data File",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Select a file containing your test data.  The file must be in a comma-separated value (CSV) format with the variable information in the first row.",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Data Records",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "To see a preview of the test data records you must first save the Test Data editor.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Test Data",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Test Data that are used to data drive the testing for the plan.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Web Application Security Test Plan Template",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Test Plan relating to web application security.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Application Security",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "View the available Rational AppScan Tester Edition test policies in the Test Plan.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition Test Script",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "AppScan Tester Edition Execution Viewer",
	"RQM-KEY-APPSCAN-EXE-LOG": "AppScan Tester Edition Execution Log",
	
	"ArtifactID": "Artifact ID: ",
	"TestPlanID": "Test Plan ID: ",
	"TestCaseID": "Test Case ID: ",
	"TestScriptID": "Test Script ID: ",
	"TestSuiteID": "Test Suite ID: ",
	"WorkItemID": "WorkItem ID: ",
	"RevisionID": "Revision ID: ",
	"RequirementId": "Requirement ID: ",
	
	"TipViewExecutionResults": "View Execution Results",
	
	"labelSectionWorkItemInfo": "Section %1 Work Item ",
	"labelSectionCreateWorkItemInfo": " Work Item for Section %1",
	"labelTitleSection": "%1 Section",

    "labelCommand": "Command",
    "labelArguments": "Arguments",
    "labelCmdLineSectionName": "Command line Details Section",
	
	"labelTabAlly": "Skip To Tab: ",
	"labelAllView": "All View",
	"labelMyView": "My View",
	"labelLabRes": "Lab Resource",
	"labelFind": "Find",
	"labelCapitalNew": "New",
	"labelAdvanceFind": "Advance Find",
	"labelVirtualImage": "Virtual Image",
	"labelReservation": "Reservation",
	"labelVirtualCollection": "Virtual Collection",
	"labelInventoryHistory": "Inventory History",
	"labelDeletedAndHidden": "Deleted and Hidden",
	"labelAutomation": "Automation",
	
	"labelUnknwonDefectsProvider": "Unknwon DefectsProvider %1",
	
	"labelFailingTestCaseWithoutEWI": "Failing Test Case \"%1\"",
	"labelFailingTestCaseWithEWI": "Failing Test Case \"%1\" when executing Test Execution Record \"%2\"",
	"labelTestScriptFailed": "Testing the script '%1' failed.\n\n",
	"labelEnvironmentWithColon": "Environment:\n",
	"labelToProduce": "\nTo reproduce:\n",
	"labelObserve": "\nObserve:\n",
	"labelFailingRQMTestcase": "Failing Test Case",
	"labelCreatedefect": "Create Defect...",
	"labelChangeBlocking": "Blocking state changing...",
	"labelUnableCreateWorkItem": "Unable to create new Work Item!\n(Reason: %1)",
	"labelAssociatedDefects": "Associated external defects",
	"labelNoAssociatedWorkItems": "No associated external defects being saved!\n(Reason: %1)",
	"labelRelatedER": "Related Execution Results: %1",
	"labelRelatedRQMTestcase": "Related Test Case",
	"labelQueryAssociatedBlockingDefects": "Query Associated Blocking Defects",
	"labelAssociateDefect": "Associate Defect...",
	"labelUnBlockDefect": "Unblock Defect...",
	"labelCreateRTCDefectNotice": "To create RTC defect: TER results should be saved first and then click the \"Defect\" icon",
	
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "File Name: ",
	"labelSizeWithColon": "Size: ",
	"msgSelectedScriptArchived":"Selected Test Script is archived.",
	"labelChangeWeight": "change weight",
	"labelWeightValueWarning": "The value of weight is invalid!",
	"msgKeywordsManualScriptArchived":"Keywords have been archived because the Manual Scripts associated with them have been archived.",
	"msgKeywordsRemoteScriptArchived":"Automated Script associated with Keywords have been archived. Those Keywords are now associated back to their Manual Script.",
	"msgKeywordsScriptUpdated":"Associated Script of Keywords have been updated.",
	"msgKeywordsUpdated":"%1 Keywords updated.",
	"msgKeywordsArchived":"%1 Keywords archived.",
	"msgTestScriptArchived":"Test script %1 of Test Case %2 is archived.Test cannot proceed.",
	
	"labelChangeTestPlanProperties": "Change Test Plans properties",
	"labelChangeTestCaseProperties": "Change Test Cases properties",
	"labelChangeTestScriptProperties": "Change Test Scripts properties",
	"labelChangeTestSuiteProperties": "Change Test Suites properties",
	"labelChangeEWIProperties": "Change Test Execution Records properties",
	"labelChangeProperties": "Change %1",
    
    "labelFilterTitle": "View Builder",
    "labelFilterDescription": "Search by any of the following attributes, or see more:",
    "labelFilterDescriptionAllVisible": "Search by any of the following attributes.",
    "labelOnlyMyTestPlans": "My test plans only",
    "labelOnlyMyTestCases": "My test cases only",
    "labelOnlyMyTestScripts": "My test scripts only",
    "labelOnlyMyTERs": "My test execution records only",
	"labelOnlyMyResults": "My execution results only",
    "labelIncludeArchived": "Include Archived",
    "labelAnyCap": "Any",
    "labelReset": "Reset",
    "labelExecuted": "Has been executed",
    "labelNotExecuted": "Has not been executed",
	"msgSaveDiscardTERChanges":"Please Save or Discard the changes in the Test Execution Records section.",
	"msgChangeDataPool": "Are you sure you want to change the test data? Any variables will be lost.",
	"msgTestEnvironmentUpdated":"The Test Environment List has been updated.",

	"msgChangeViewBuildConfirm": "The Categories have been changed. The view builder will be refreshed. Continue?",
	"msgMachineReservationFailed":"Machine reservation failed. Reason %1",
	
    "labelFeedViews": "Feed Views",
    "labelFeedViewsText": "Select a feed to view from the list on the left.",
    "labelPageOfPages": "Page %1 of %2",
    "labelFirstPage": "First",
    "labelPreviousPage": "Previous",
    "labelNextPage": "Next",
    "labelLastPage": "Last",
    "labelDataPools": "Data Pools",
    "labelTestSuiteLogs": "Test Suite Logs",
    "feedViews_noItemMsg": "No items found.",
    "feedViews_feedCursorExpiredMsg": "The feed cursor in the server has expired. Refresh the feed query now?",
    "feedViews_feedNotFound": "The server does not support this type of feed.",
	
	"labelSearchLimitWarning": "Large number of search results (%1)",
	"msgSearchLimitWarning": "Your search has yielded a large number of results.  Please choose one of the following options to proceed.  Returning all search results may take a long time.",
	"labelRefine": "Refine Search",
	"labelLoadFirst": "Load First %1",
	"labelLoadAll": "Load All"
	
})
