/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
var StringUtil = dojo.provide("com.ibm.rqm.planning.web.ui.internal.util.StringUtil");

(function() {
	//var ImageCache = com.ibm.rqm.planning.web.ui.internal.view.common.ImageCache;
	
	com.ibm.rqm.planning.web.ui.internal.util.StringUtil = {
		// ATTRIBUTION: derived from Dojo 0.4.x dojo.string.startsWith
		startsWith: function (str, start, ignoreCase) {
			if(ignoreCase) {
				str = str.toLowerCase();
				start = start.toLowerCase();
			}
			return str.indexOf(start) == 0; // boolean
		},
		
		// ATTRIBUTION: derived from Dojo 0.4.x dojo.string.endsWith
		endsWith: function (str, end, ignoreCase) {
			if(ignoreCase){
				str = str.toLowerCase();
				end = end.toLowerCase();
			}
			if((str.length - end.length) < 0){
				return false; // boolean
			}
			return str.lastIndexOf(end) == str.length - end.length; // boolean
		}	
		
	};
}
)();
