/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
console.debug("Loading com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.ProjectsActionBarEntry");
dojo.provide("com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.ProjectsActionBarEntry");

dojo.require("com.ibm.rqm.planning.web.ui.internal.view.common.ActionBarEntry");
dojo.require("com.ibm.rqm.planning.web.client.internal.Constants");

(function() 
{
    var Constants = com.ibm.rqm.planning.web.client.internal.Constants;

	dojo.declare(
		"com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.ProjectsActionBarEntry",
		[com.ibm.rqm.planning.web.ui.internal.view.common.ActionBarEntry],
		{
			constructor: function()
			{
			},
	
			postCreate: function(args)
			{
			},
			
			initialize: function(args)
			{
				com.ibm.rqm.planning.web.ui.internal.view.actionbarentries.ProjectsActionBarEntry.superclass.initialize.call(this, args);
				
				this._addMenuEntry(Constants.getMessage("labelNewProj"), dojo.hitch(this, "_onClickNewProject"), false, {'subAction':"newProject"});
//				this._addMenuEntry(Constants.getMessage("labelNewTestCase"), dojo.hitch(this, "_onClickNewTestPlan"), true);
				this._addMenuSeparator();
				this._addMenuEntry(Constants.getMessage("labelMyProjs"), dojo.hitch(this, "_onClickNewProject"), false, {'subAction':"viewMyProjects"});
/*				this._addMenuEntry(Constants.getMessage("labelMyTestCase"), dojo.hitch(this, "_onClickNewTestPlan"), false);
				this._addMenuSeparator();
				this._addMenuEntry(Constants.getMessage("labelImportTestPlan"), dojo.hitch(this, "_onClickNewTestPlan"), false);
*/				
			},
			
			_onClickNewProject: function()
			{
				this._addPage( {name: Constants.getMessage("labelNewProj"), content: "This is the work area for creating a New Project.", closable: true});
			}
		}
	);
}
)();
